Star	"Gaern"
{
	ParentBody     "Severn"
	Class	       "G6.9 V"
	Luminosity      0.816713
	MassSol         1.02428
	RadSol          1.13379

	Age             7.2437

	NoClouds        true

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Sun"
		Height          7891.2a
		Density         0
		Pressure        1
		Bright          10
		Opacity         0
		SkyLight        0
		Hue             0
		Saturation      1
	}

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	Corona
	{
		Radius      4.52592e+006
		Period      0.0379321
		Brightness  0.5
		RayDensity  3.58673
		RayCurv     17.4943
	}

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   31.3675184
		Period          458.3592576
		Eccentricity    0.181133
		Inclination     -1.14513
		AscendingNode   100.004
		ArgOfPericenter 360
		MeanAnomaly     -5.85326
	}
}


Barycenter	"Helixon"
{
	ParentBody     "Severn"
	RotationPeriod  24
	Obliquity       0
	EqAscendNode    0


	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   41.0424816
		Period          458.3592576
		Eccentricity    0.181133
		Inclination     -1.14513
		AscendingNode   100.004
		ArgOfPericenter 180
		MeanAnomaly     -5.85326
	}
}




Star	"Daras"
{
	ParentBody     "Helixon"
	Class	       "K4 V"
	Luminosity      0.21293
	MassSol         0.722868
	RadSol          0.851703

	Age             7.2437

	Obliquity       0.28
	EqAscendNode    0.6954

	NoClouds        true

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Sun"
		Height          5927.85
		Density         0
		Pressure        1
		Bright          10
		Opacity         0
		SkyLight        0
		Hue             0
		Saturation      1
	}

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	Corona
	{
		Radius      3.28878e+006
		Period      0.0198689
		Brightness  0.5
		RayDensity  2.54569
		RayCurv     16.1885
	}

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00194822502
		Period          0.004585
		Eccentricity    0.081133
		Inclination     -1.14513
		AscendingNode   100.004
		ArgOfPericenter 180
		MeanAnomaly     -5.85326
	}
}


Star	"Kaigona"
{
	ParentBody     "Helixon"
	Class	       "M9.1 V"
	Luminosity      2.64214e-005
	MassSol         0.059958
	RadSol          0.0416735

	Age             7.2437

	Obliquity       0.4458
	EqAscendNode    0.4142

	NoClouds        true

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Sun"
		Height          290.048
		Density         0
		Pressure        1
		Bright          10
		Opacity         0
		SkyLight        0
		Hue             0
		Saturation      1
	}

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	Corona
	{
		Radius      171240
		Period      0.0276797
		Brightness  0.5
		RayDensity  1.60336
		RayCurv     3
	}

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0234882672
		Period          0.004585
		Eccentricity    0.081133
		Inclination     -1.14513
		AscendingNode   100.004
		ArgOfPericenter 360
		MeanAnomaly     -5.85326
	}
}

//-----------------------------------------------------------------------------------------------------------

DwarfPlanet	"Kenos"
{
	ParentBody     "Helixon"
	Class	       "Selena"

	Mass            0.00755374
	Radius          1490.31
	InertiaMoment   0.383743

	Obliquity       -0.82038
	EqAscendNode    -171.058
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      3.5
	Color          (1.010 1.007 0.975)

	Surface
	{
		SurfStyle       0.695034
		OceanStyle      0.0178247
		Randomize      (0.598, -0.071, 0.526)
		colorDistMagn   0.0513172
		colorDistFreq   206.494
		detailScale     3833.17
		colorConversion true
		drivenDarkening 0
		seaLevel        0.254408
		snowLevel       2
		tropicLatitude  0.00223758
		icecapLatitude  10
		icecapHeight    0.162682
		climatePole     0.4375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.85742
		venusFreq       1.58221
		venusMagn       0
		mareFreq        0.624556
		mareDensity     0.00241369
		terraceProb     0.354324
		erosion         0
		montesMagn      0.0523401
		montesFreq      51.0956
		montesSpiky     0.987856
		montesFraction  0.857025
		dunesMagn       0.0439051
		dunesFreq       1991.67
		dunesFraction   0.550129
		hillsMagn       0.104245
		hillsFreq       177.587
		hillsFraction   0.308336
		hills2Fraction  0
		riversMagn      59.9448
		riversFreq      3.74651
		riversSin       7.2669
		riversOctaves   0
		canyonsMagn     0.347725
		canyonsFreq     0.643401
		canyonFraction  0.605114
		cracksMagn      0.0581278
		cracksFreq      0.633269
		cracksOctaves   0
		craterMagn      0.52502
		craterFreq      3.38524
		craterDensity   0.0918626
		craterOctaves   1.1
		craterRayedFactor 0
		volcanoMagn     0.195702
		volcanoFreq     0.791509
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.153138
		volcanoRadius   0.172676
		volcanoTemp     1574.29
		lavaCoverTidal  0.158362
		lavaCoverSun    1.37796
		lavaCoverYoung  0
		colorSea       (0.430, 0.400, 0.370, 0.000)
		colorShelf     (0.620, 0.600, 0.530, 0.000)
		colorBeach     (0.403, 0.393, 0.346, 0.000)
		colorDesert    (0.423, 0.399, 0.353, 0.000)
		colorLowland   (0.332, 0.296, 0.269, 0.000)
		colorUpland    (0.488, 0.457, 0.398, 0.000)
		colorRock      (0.300, 0.260, 0.220, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      20
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0475539
		Period          0.011719
		Eccentricity    0.0910514
		Inclination     -1.67843
		AscendingNode   -170.979
		ArgOfPericenter 14.4822
		MeanAnomaly     213.124
	}
}


Planet	"Nevaron"
{
	ParentBody     "Helixon"
	Class	       "Desert"

	Mass            1.96895
	Radius          7545.04
	InertiaMoment   0.329895

	Oblateness      0.00897546

	RotationPeriod  13.3767
	Obliquity       -22.8254
	EqAscendNode    45.0111

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      2
	Color          (0.830 0.770 0.759)

	Surface
	{
		SurfStyle       0.37558
		OceanStyle      0.410764
		Randomize      (0.862, -0.024, -0.033)
		colorDistMagn   0.0643167
		colorDistFreq   919.094
		detailScale     19406.3
		colorConversion true
		seaLevel        0.161039
		snowLevel       2
		tropicLatitude  0.398508
		icecapLatitude  10
		icecapHeight    0.214865
		climatePole     0.5625
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        0.786318
		venusFreq       1.08896
		venusMagn       0
		mareFreq        1.25718
		mareDensity     0.204261
		terraceProb     0.386487
		erosion         0
		montesMagn      0.24986
		montesFreq      270.374
		montesSpiky     0.916069
		montesFraction  0.986238
		dunesMagn       0.0499736
		dunesFreq       69.1146
		dunesFraction   0.889404
		hillsMagn       0.112712
		hillsFreq       906.256
		hillsFraction   0
		hills2Fraction  0
		riversMagn      60.4772
		riversFreq      3.5695
		riversSin       4.98199
		riversOctaves   0
		canyonsMagn     0.0381197
		canyonsFreq     182.915
		canyonFraction  0
		cracksMagn      0.101131
		cracksFreq      0.91727
		cracksOctaves   0
		craterMagn      0.702797
		craterFreq      23.32
		craterDensity   0.577943
		craterOctaves   8.68484
		volcanoMagn     0.707458
		volcanoFreq     0.686932
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.735893
		volcanoRadius   0.465241
		volcanoTemp     1739.79
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.640, 0.620, 0.420, 0.000)
		colorShelf     (0.680, 0.620, 0.470, 0.000)
		colorBeach     (0.740, 0.730, 0.610, 0.000)
		colorDesert    (0.450, 0.420, 0.380, 0.000)
		colorLowland   (0.530, 0.480, 0.400, 0.000)
		colorUpland    (0.600, 0.540, 0.420, 0.000)
		colorRock      (0.170, 0.160, 0.160, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 0.769)
		colorLowPlants (0.530, 0.480, 0.400, 0.000)
		colorUpPlants  (0.600, 0.540, 0.420, 0.000)
		BumpHeight      16.8609
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.5
		SpecBrightIce   0.5
		SpecularPower   30
		Hapke           0.904622
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          37.7252
		Density         0.00953783
		Pressure        0.0099039
		Greenhouse      0.886076
		Bright          6.25014
		Opacity         1
		SkyLight        2.08338
		Hue             0
		Saturation      0.909032

		Composition
		{
			CO2   	74.4256
			H2O   	18.0233
			C2H2  	1.87167
			CH4   	1.80967
			NH3   	1.73116
			SO2   	1.57303
			C2H4  	0.308944
			H2S   	0.151711
			N2    	0.0403718
			C3H8  	0.0359773
			C2H6  	0.0284815
			Cl2   	0.00010141
			Ar    	1.5917e-005
			CO    	1.43794e-005
		}
	}

	Aurora
	{
		Height      116.732
		NorthLat    74.9101
		NorthLon    150.552
		NorthRadius 2224.85
		NorthWidth  454.418
		NorthRings  5
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -78.391
		SouthLon    333.099
		SouthRadius 2009.8
		SouthWidth  627.279
		SouthRings  4
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.12
		Period          0.046976
		Eccentricity    0.0723474
		Inclination     -0.975221
		AscendingNode   48.2934
		ArgOfPericenter 10.7674
		MeanAnomaly     144.946
	}
}


Planet	"Tareon"
{
	ParentBody     "Helixon"
	Class	       "IceGiant"

	Mass            30.2998
	Radius          25765.8
	InertiaMoment   0.248707

	Obliquity       1.40454
	EqAscendNode    -1.35201
	TidalLocked     true

	AlbedoBond      0.514718
	AlbedoGeom      0.617661
	Brightness      2
	Color          (0.667 0.473 0.310)

	Surface
	{
		SurfStyle       0.17654
		Randomize      (0.070, -0.790, 0.430)
		detailScale     66271.1
		colorConversion true
		tropicLatitude  0.0490047
		icecapLatitude  0.949005
		craterOctaves   0
		volcanoActivity 0
		lavaCoverTidal  0.202695
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     7.41053
		stripeFluct     0.385379
		stripeTwist     8.99269
		cycloneMagn     10.9075
		cycloneFreq     1.00523
		cycloneDensity  0.390871
		cycloneOctaves  1
		colorLayer0    (0.810, 0.810, 0.810, 1.000)
		colorLayer1    (0.630, 0.650, 0.650, 1.000)
		colorLayer2    (0.580, 0.560, 0.580, 1.000)
		colorLayer3    (0.610, 0.610, 0.630, 1.000)
		colorLayer4    (0.720, 0.720, 0.720, 1.000)
		colorLayer5    (0.780, 0.780, 0.780, 1.000)
		colorLayer6    (0.540, 0.540, 0.560, 1.000)
		colorLayer7    (0.690, 0.660, 0.620, 1.000)
		colorLowPlants (0.720, 0.720, 0.720, 1.000)
		colorUpPlants  (0.780, 0.780, 0.780, 1.000)
		BumpHeight      14.6778
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
		ModulateColor  (0.000 0.000 0.000 0.000)
	}

	Clouds
	{
		Height          63.2734
		Velocity        -576.514
		BumpHeight      48.596
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.753887
		mainOctaves     12
		Coverage        0.573588
		stripeZones     7.41053
		stripeFluct     0.385379
		stripeTwist     8.99269
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          257.658
		Density         3603.94
		Pressure        663462
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             -0.00302272
		Saturation      0.640078

		Composition
		{
			H2    	92.3013
			He    	7.26552
			CH4   	0.34294
			N2    	0.0390365
			NH3   	0.0328138
			O2    	0.0095859
			C2H2  	0.00367523
			C2H4  	0.00168627
			Ne    	0.00130619
			Ar    	0.00107515
			C2H6  	0.0006275
			C3H8  	0.000392873
		}
	}

	Aurora
	{
		Height      233.467
		NorthLat    71.7274
		NorthLon    -10.5649
		NorthRadius 6994.62
		NorthWidth  2583.7
		NorthRings  2
		NorthBright 1
		NorthParticles 10000
		SouthLat    -54.8918
		SouthLon    159.478
		SouthRadius 4913.92
		SouthWidth  1238.83
		SouthRings  5
		SouthBright 1
		SouthParticles 10000
		TopColor    (1.000 1.000 1.000)
		BottomColor (1.000 0.000 0.500)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.1647617
		Period          0.075577
		Eccentricity    0.03724
		Inclination     1.40454
		AscendingNode   -1.35201
		ArgOfPericenter 281.968
		MeanAnomaly     185.131
	}
}


Planet	"Oreson"
{
	ParentBody     "Helixon"
	Class	       "GasGiant"

	Mass            112.962
	Radius          62188
	InertiaMoment   0.261984

	Obliquity       0.896081
	EqAscendNode    32.7943
	TidalLocked     true

	AlbedoBond      0.458656
	AlbedoGeom      0.550388
	Brightness      2
	Color          (0.620 0.459 0.401)

	Surface
	{
		SurfStyle       0.274288
		Randomize      (-0.101, -0.553, -0.664)
		detailScale     159951
		colorConversion true
		tropicLatitude  0.0300031
		icecapLatitude  0.930003
		craterOctaves   0
		volcanoActivity 0
		lavaCoverTidal  0.175913
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     8.2006
		stripeFluct     0.389123
		stripeTwist     7.55608
		cycloneMagn     9.38555
		cycloneFreq     1.09866
		cycloneDensity  0.397256
		cycloneOctaves  5
		colorLayer0    (0.120, 0.200, 0.480, 1.100)
		colorLayer1    (0.330, 0.400, 0.720, 0.600)
		colorLayer2    (0.330, 0.400, 0.720, 0.200)
		colorLayer3    (0.600, 0.600, 0.600, 0.000)
		colorLayer4    (0.350, 0.430, 0.770, 0.000)
		colorLayer5    (0.470, 0.540, 0.850, 0.000)
		colorLayer6    (0.600, 0.650, 0.910, 0.000)
		colorLayer7    (0.990, 0.990, 1.000, 1.000)
		colorLowPlants (0.350, 0.430, 0.770, 0.000)
		colorUpPlants  (0.470, 0.540, 0.850, 0.000)
		BumpHeight      18.3475
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
		ModulateColor  (0.000 0.000 0.000 0.000)
	}

	Clouds
	{
		Height          139.055
		Velocity        1370.7
		BumpHeight      65.9476
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        1.49691
		mainOctaves     12
		Coverage        0.0865634
		stripeZones     8.2006
		stripeFluct     0.389123
		stripeTwist     7.55608
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          621.88
		Density         5407.07
		Pressure        1e+006
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0.00566787
		Saturation      0.679828

		Composition
		{
			H2    	92.6942
			He    	6.89428
			CH4   	0.325322
			N2    	0.0433153
			NH3   	0.0266475
			O2    	0.00887437
			C2H2  	0.00304308
			C2H4  	0.00126042
			Ne    	0.0010494
			Ar    	0.000977737
			C2H6  	0.000703481
			C3H8  	0.000302257
		}
	}

	Aurora
	{
		Height      2029.64
		NorthLat    84.0387
		NorthLon    76.9975
		NorthRadius 18930.4
		NorthWidth  7703.12
		NorthRings  2
		NorthBright 1
		NorthParticles 10000
		SouthLat    -83.0732
		SouthLon    252.109
		SouthRadius 21973.1
		SouthWidth  15636
		SouthRings  5
		SouthBright 1
		SouthParticles 10000
		TopColor    (1.000 1.000 1.000)
		BottomColor (1.000 0.000 0.500)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.28
		Period          0.16743
		Eccentricity    0.024667
		Inclination     0.896081
		AscendingNode   32.7943
		ArgOfPericenter 257.569
		MeanAnomaly     21.3811
	}
}

Moon	"Oreson I"
{
	ParentBody     "Oreson"
	Class	       "Selena"

	Mass            0.001
	Radius          672.263
	InertiaMoment   0.261984

	Oblateness      0.00167998

	Obliquity       0.896081
	EqAscendNode    32.7943
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      3.5
	Color          (0.889 0.770 0.604)

	Surface
	{
		SurfStyle       0.871375
		OceanStyle      0.37986
		Randomize      (0.054, -0.968, -0.111)
		colorDistMagn   0.0612136
		colorDistFreq   83.2301
		detailScale     1729.1
		colorConversion true
		drivenDarkening 0
		seaLevel        0.202852
		snowLevel       2
		tropicLatitude  0.0300031
		icecapLatitude  10
		icecapHeight    0.15604
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.97354
		venusFreq       0.980699
		venusMagn       0
		mareFreq        0.0495237
		mareDensity     0.00144743
		terraceProb     0.250523
		erosion         0
		montesMagn      0.0602026
		montesFreq      21.5025
		montesSpiky     0.998248
		montesFraction  0.187488
		dunesMagn       0.0344246
		dunesFreq       900.666
		dunesFraction   0.869251
		hillsMagn       0.124516
		hillsFreq       61.9301
		hillsFraction   0.912963
		hills2Fraction  0
		riversMagn      56.9988
		riversFreq      3.10581
		riversSin       6.56558
		riversOctaves   0
		canyonsMagn     0.600417
		canyonsFreq     0.297356
		canyonFraction  0.479609
		cracksMagn      0.0427147
		cracksFreq      0.173307
		cracksOctaves   0
		craterMagn      0.583944
		craterFreq      1.68207
		craterDensity   0.959774
		craterOctaves   9
		craterRayedFactor 0.170146
		volcanoMagn     0.19705
		volcanoFreq     0.757985
		volcanoDensity  0.191043
		volcanoOctaves  3
		volcanoActivity 0
		volcanoFlows    0.397165
		volcanoRadius   0.150445
		volcanoTemp     1492.39
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.400, 0.350, 0.320, 0.000)
		colorShelf     (0.470, 0.410, 0.380, 0.000)
		colorBeach     (0.361, 0.302, 0.268, 0.000)
		colorDesert    (0.329, 0.283, 0.237, 0.000)
		colorLowland   (0.251, 0.219, 0.179, 0.000)
		colorUpland    (0.425, 0.386, 0.332, 0.000)
		colorRock      (0.670, 0.620, 0.550, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      20
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0011628
		Eccentricity    0
		Inclination     0.896081
		AscendingNode   32.7943
		ArgOfPericenter 257.569
		MeanAnomaly     21.3811
	}
}


Moon	"Oreson II"
{
	ParentBody     "Oreson"
	Class	       "Oceania"

	Mass            0.4
	Radius          4682.58
	InertiaMoment   0.261984

	Obliquity       0.896081
	EqAscendNode    32.7943
	TidalLocked     true

	AlbedoBond      0.346712
	AlbedoGeom      0.416055
	Brightness      2
	Color          (0.517 0.566 0.775)

	Surface
	{
		SurfStyle       0.338379
		OceanStyle      0.465217
		Randomize      (-0.814, 0.188, 0.800)
		colorDistMagn   0.0747985
		colorDistFreq   533.004
		detailScale     12043.9
		colorConversion true
		seaLevel        0.946861
		snowLevel       2
		tropicLatitude  0.0300031
		icecapLatitude  10
		icecapHeight    0.995757
		climatePole     0.696176
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        0.957844
		venusFreq       0.64126
		venusMagn       0
		mareFreq        0
		mareDensity     0
		terraceProb     0.267573
		erosion         0
		montesMagn      0.19728
		montesFreq      216.524
		montesSpiky     0.895184
		montesFraction  0.811831
		dunesMagn       0.0570528
		dunesFreq       33.2998
		dunesFraction   0.248055
		hillsMagn       0.0662193
		hillsFreq       683.329
		hillsFraction   0.369661
		hills2Fraction  0.450203
		riversMagn      61.9082
		riversFreq      2.47355
		riversSin       4.83302
		riversOctaves   0
		canyonsMagn     0.0304157
		canyonsFreq     129.934
		canyonFraction  0.726362
		cracksMagn      0.103661
		cracksFreq      0.507663
		cracksOctaves   1
		craterMagn      0.0438224
		craterFreq      35.0702
		craterDensity   0
		craterOctaves   0
		volcanoMagn     0.686666
		volcanoFreq     0.621599
		volcanoDensity  0
		volcanoOctaves  0
		volcanoActivity 0.192889
		volcanoFlows    0
		volcanoRadius   0.503876
		volcanoTemp     1224.78
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     1.29026
		stripeTwist     0.662882
		cycloneMagn     2.25209
		cycloneFreq     1.1691
		cycloneDensity  0.35059
		cycloneOctaves  2
		colorSea       (0.040, 0.100, 0.200, 1.000)
		colorShelf     (0.150, 0.480, 0.460, 1.000)
		colorBeach     (0.950, 0.950, 0.950, 1.308)
		colorDesert    (0.770, 0.770, 0.470, 1.308)
		colorLowland   (0.880, 0.880, 0.880, 1.308)
		colorUpland    (1.000, 1.000, 1.000, 1.308)
		colorRock      (1.000, 1.000, 1.000, 1.308)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		BumpHeight      45.1618
		BumpOffset      42.762
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          5.13379
		Velocity        131.082
		BumpHeight      5.1337
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.968065
		mainOctaves     10
		Coverage        0.244521
		stripeZones     1.29026
		stripeTwist     0.662882
	}

	Clouds
	{
		Height          10.2676
		Velocity        102.62
		BumpHeight      5.1337
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.968065
		mainOctaves     10
		Coverage        0.244521
		stripeZones     1.29026
		stripeTwist     0.662882
	}

	Ocean
	{
		Height          42.762
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          84.9767
		Density         10.2401
		Pressure        6.63384
		Greenhouse      12.2295
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0
		Saturation      1

		Composition
		{
			CO2   	94.6659
			SO2   	3.09405
			H2O   	2.13516
			N2    	0.0947375
			CO    	0.00875623
			Ar    	0.0013137
			Ne    	3.41087e-005
		}
	}

	Aurora
	{
		Height      68.5996
		NorthLat    66.5958
		NorthLon    79.7525
		NorthRadius 1279.98
		NorthWidth  406.327
		NorthRings  4
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -61.0722
		SouthLon    274.944
		SouthRadius 957.128
		SouthWidth  305.494
		SouthRings  3
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00226108
		Period          0.0058401
		Eccentricity    0
		Inclination     0.896081
		AscendingNode   32.7943
		ArgOfPericenter 257.569
		MeanAnomaly     21.3811
	}
}


Planet	"Pharosa"
{
	ParentBody     "Helixon"
	Class	       "Terra"

	Mass            1.79336
	Radius          7344.53
	InertiaMoment   0.32938

	Oblateness      0.00666964

	RotationPeriod  15.6011
	Obliquity       5.74434
	EqAscendNode    104.531

	AlbedoBond      0.344437
	AlbedoGeom      0.413324
	Brightness      2
	Color          (0.403 0.419 0.478)

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}

	Surface
	{
		SurfStyle       0.535279
		OceanStyle      0.119311
		Randomize      (0.700, 0.139, 0.999)
		colorDistMagn   0.0582816
		colorDistFreq   886.321
		detailScale     18890.5
		colorConversion true
		seaLevel        0.583631
		snowLevel       0.671234
		tropicLatitude  0.105378
		icecapLatitude  0.653875
		icecapHeight    0.600784
		climatePole     0.9375
		climateTropic   0.361286
		climateEquator  0.6875
		heightTempGrad  0.576214
		tropicWidth     0.0863751
		mainFreq        0.854706
		venusFreq       0.293521
		venusMagn       0
		mareFreq        5.12948
		mareDensity     0.0608562
		terraceProb     0.330576
		erosion         0.11222
		montesMagn      0.161933
		montesFreq      406.812
		montesSpiky     0.976832
		montesFraction  0.0337834
		dunesMagn       0.0515853
		dunesFreq       87.0001
		dunesFraction   0.606866
		hillsMagn       0.127476
		hillsFreq       1093.14
		hillsFraction   0.770522
		hills2Fraction  0.827154
		riversMagn      68.4958
		riversFreq      2.92586
		riversSin       5.4229
		riversOctaves   2
		canyonsMagn     0.00929443
		canyonsFreq     179.658
		canyonFraction  0.905861
		cracksMagn      0.126273
		cracksFreq      0.687487
		cracksOctaves   0
		craterMagn      0.605126
		craterFreq      18.2316
		craterDensity   0
		craterOctaves   0
		volcanoMagn     0.714
		volcanoFreq     0.728655
		volcanoDensity  0.309175
		volcanoOctaves  3
		volcanoActivity 0.447342
		volcanoFlows    0.859806
		volcanoRadius   0.498798
		volcanoTemp     1264.4
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     1.54329
		stripeTwist     0
		cycloneMagn     2.85896
		cycloneFreq     1.02078
		cycloneDensity  0.380682
		cycloneOctaves  4
		colorSea       (0.040, 0.100, 0.200, 1.000)
		colorShelf     (0.150, 0.480, 0.460, 1.000)
		colorBeach     (0.400, 0.330, 0.280, 0.000)
		colorDesert    (0.260, 0.240, 0.220, 0.000)
		colorLowland   (0.500, 0.420, 0.350, 0.000)
		colorUpland    (0.240, 0.210, 0.210, 0.000)
		colorRock      (0.220, 0.210, 0.210, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.100, 0.160, 0.070, 0.000)
		colorUpPlants  (0.090, 0.110, 0.040, 0.000)
		BumpHeight      17.1975
		BumpOffset      10.037
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          3.35889
		Velocity        91.1241
		BumpHeight      3.35887
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.935896
		mainOctaves     10
		Coverage        0.240727
		stripeZones     1.54329
		stripeTwist     0
	}

	Clouds
	{
		Height          6.71777
		Velocity        83.4436
		BumpHeight      3.35887
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.935896
		mainOctaves     10
		Coverage        0.240727
		stripeZones     1.54329
		stripeTwist     0
	}

	Clouds
	{
		Height          10.0767
		Velocity        91.6339
		BumpHeight      3.35887
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.935896
		mainOctaves     10
		Coverage        0.240727
		stripeZones     1.54329
		stripeTwist     0
	}

	Ocean
	{
		Height          10.037
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          36.7226
		Density         2.34758
		Pressure        1.25191
		Greenhouse      3.57925
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0.00716104
		Saturation      1

		Composition
		{
			CO2   	99.0744
			O2    	0.892743
			N2    	0.0268632
			SO2   	0.00550793
			H2O   	0.000345038
			Ne    	5.90007e-005
			Ar    	4.21425e-005
		}
	}

	Aurora
	{
		Height      60.2127
		NorthLat    71.1497
		NorthLon    140.895
		NorthRadius 2261.81
		NorthWidth  577.617
		NorthRings  2
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -89.4236
		SouthLon    302.505
		SouthRadius 2185.9
		SouthWidth  548.522
		SouthRings  5
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	Rings
	{
		InnerRadius     9749.26
		OuterRadius     16915
		RotationPeriod  3.18492
		RotationOffset  0
		FrontBright     0.562255
		BackBright      0.659554
		Density         0.913335
		Brightness      1
	}

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.411131
		Period          0.2979
		Eccentricity    0.0056607
		Inclination     -1.14513
		AscendingNode   100.004
		ArgOfPericenter 196.806
		MeanAnomaly     331.727
	}
}


DwarfMoon	"Pharosa I"
{
	ParentBody     "Pharosa"
	Class	       "Asteroid"

	Mass            1.17478e-009
	Radius          7.59768
	InertiaMoment   0.398588

	Oblateness      0.249

	Obliquity       -0.00619946
	EqAscendNode    112.984
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.631 0.625 0.622)

	Surface
	{
		SurfStyle       0.70777
		OceanStyle      0.365522
		Randomize      (0.918, 0.020, -0.906)
		colorDistMagn   0.951028
		colorDistFreq   0.0298089
		detailScale     207.467
		colorConversion true
		snowLevel       2
		tropicLatitude  0
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.551632
		terraceProb     0.309616
		erosion         0
		montesMagn      0.505863
		montesFreq      2.34394
		montesSpiky     0.925559
		montesFraction  0.651408
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.101974
		hillsFraction   0.650497
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.273947
		craterFreq      0.263474
		craterDensity   0.945356
		craterOctaves   11
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.447998
		volcanoTemp     1594.41
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.246, 0.212, 0.174, 0.000)
		colorShelf     (0.252, 0.219, 0.199, 0.000)
		colorBeach     (0.297, 0.256, 0.236, 0.000)
		colorDesert    (0.322, 0.275, 0.230, 0.000)
		colorLowland   (0.353, 0.294, 0.261, 0.000)
		colorUpland    (0.391, 0.356, 0.317, 0.000)
		colorRock      (0.423, 0.387, 0.342, 0.000)
		colorSnow      (0.461, 0.412, 0.361, 1.000)
		BumpHeight      6.83792
		BumpOffset      1.36758
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   7.46757e-005
		Period          0.000278686
		Eccentricity    9.71961e-005
		Inclination     -0.00619946
		AscendingNode   112.984
		ArgOfPericenter 155.746
		MeanAnomaly     -143.255
	}
}


DwarfMoon	"Pharosa II"
{
	ParentBody     "Pharosa"
	Class	       "Asteroid"

	Mass            1.67274e-009
	Radius          19.4033
	InertiaMoment   0.399571

	Oblateness      0.249

	Obliquity       0.00559056
	EqAscendNode    -12.7755
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.791 0.789 0.787)

	Surface
	{
		SurfStyle       0.721408
		OceanStyle      0.246888
		Randomize      (0.054, 0.056, -0.997)
		colorDistMagn   0.468322
		colorDistFreq   0.221251
		detailScale     529.838
		colorConversion true
		snowLevel       2
		tropicLatitude  0
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.487847
		terraceProb     0.302081
		erosion         0
		montesMagn      0.485417
		montesFreq      3.26754
		montesSpiky     0.906296
		montesFraction  0.810951
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0.933216
		hillsFraction   0.589028
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.235109
		craterFreq      0.191437
		craterDensity   0.849892
		craterOctaves   12
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.548902
		volcanoTemp     1461.21
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.308, 0.268, 0.220, 0.000)
		colorShelf     (0.316, 0.276, 0.252, 0.000)
		colorBeach     (0.372, 0.323, 0.299, 0.000)
		colorDesert    (0.403, 0.347, 0.291, 0.000)
		colorLowland   (0.443, 0.371, 0.330, 0.000)
		colorUpland    (0.490, 0.450, 0.401, 0.000)
		colorRock      (0.530, 0.489, 0.433, 0.000)
		colorSnow      (0.577, 0.521, 0.456, 1.000)
		BumpHeight      17.4629
		BumpOffset      3.49259
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000203359
		Period          0.0012524
		Eccentricity    8.16277e-006
		Inclination     0.00559056
		AscendingNode   -12.7755
		ArgOfPericenter -93.1682
		MeanAnomaly     137.185
	}
}


Planet	"Fornas"
{
	ParentBody     "Helixon"
	Class	       "Terra"

	Mass            0.861
	Radius          6730.98
	InertiaMoment   0.328601

	RotationPeriod  22.0471
	Obliquity       14.2059
	EqAscendNode    31.1829

	AlbedoBond      0.386697
	AlbedoGeom      0.464037
	Brightness      2
	Color          (0.736 0.522 0.259)

	NoLife          true

	Surface
	{
		SurfStyle       0.894765
		OceanStyle      0.594398
		Randomize      (-0.214, 0.993, 0.600)
		colorDistMagn   0.0424834
		colorDistFreq   690.42
		detailScale     17312.5
		colorConversion true
		seaLevel        0.491508
		snowLevel       0.696061
		tropicLatitude  0.248904
		icecapLatitude  0.723167
		icecapHeight    0.512728
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.23924
		venusFreq       0.734377
		venusMagn       0.42763
		mareFreq        2.86421
		mareDensity     0.0365556
		terraceProb     0.325169
		erosion         0.1141
		montesMagn      0.15145
		montesFreq      286.875
		montesSpiky     0.988107
		montesFraction  0.891276
		dunesMagn       0.055297
		dunesFreq       58.5093
		dunesFraction   0.775078
		hillsMagn       0.144237
		hillsFreq       888.374
		hillsFraction   0.783127
		hills2Fraction  0.477897
		riversMagn      61.1291
		riversFreq      3.00879
		riversSin       5.99829
		riversOctaves   2
		canyonsMagn     0.0316617
		canyonsFreq     151.258
		canyonFraction  0.36296
		cracksMagn      0.0778414
		cracksFreq      0.616677
		cracksOctaves   0
		craterMagn      0.615725
		craterFreq      21.3418
		craterDensity   0
		craterOctaves   0
		volcanoMagn     0.773009
		volcanoFreq     0.601782
		volcanoDensity  0.286633
		volcanoOctaves  3
		volcanoActivity 0.326083
		volcanoFlows    0.691162
		volcanoRadius   0.466981
		volcanoTemp     1418.9
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     2.17252
		stripeTwist     0
		cycloneMagn     3.38729
		cycloneFreq     0.667071
		cycloneDensity  0.246879
		cycloneOctaves  2
		colorSea       (0.040, 0.100, 0.200, 1.000)
		colorShelf     (0.150, 0.480, 0.460, 1.000)
		colorBeach     (0.480, 0.380, 0.280, 0.000)
		colorDesert    (0.410, 0.280, 0.180, 0.000)
		colorLowland   (0.310, 0.230, 0.170, 0.000)
		colorUpland    (0.510, 0.330, 0.190, 0.000)
		colorRock      (0.220, 0.210, 0.210, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.310, 0.230, 0.170, 0.000)
		colorUpPlants  (0.510, 0.330, 0.190, 0.000)
		BumpHeight      20
		BumpOffset      9.83016
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Ocean
	{
		Height          9.83016
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Titan"
		Height          100
		Density         0.2
		Pressure        0.61
		Greenhouse      60
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0
		Saturation      1

		Composition
		{
			CO2   	83.8003
			SO2   	15.1633
			C2H6  	0.461521
			H2S   	0.216775
			C3H8  	0.197764
			N2    	0.131393
			C2H4  	0.0209715
			C2H2  	0.00770512
			CO    	0.000249864
			Ar    	1.67224e-005
			Kr    	1.10605e-005
		}
	}

	Aurora
	{
		Height      87.8124
		NorthLat    81.6715
		NorthLon    63.1763
		NorthRadius 1757.47
		NorthWidth  538.856
		NorthRings  2
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -71.5487
		SouthLon    234.573
		SouthRadius 1839.96
		SouthWidth  473.677
		SouthRings  5
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.62
		Period          0.55169
		Eccentricity    0.001
		Inclination     -1
		AscendingNode   100.004
		ArgOfPericenter 198.325
		MeanAnomaly     27.3
	}
}


DwarfMoon	"Fornas I"
{
	ParentBody     "Fornas"
	Class	       "Asteroid"

	Mass            3.41433e-007
	Radius          56.2918
	InertiaMoment   0.395916

	Obliquity       -0.00929879
	EqAscendNode    -10.7785
	TidalLocked     true

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00013669385737
		Eccentricity    3.53051e-005
		Inclination     -0.00929879
		AscendingNode   -10.7785
		ArgOfPericenter -20.0468
		MeanAnomaly     -2.5848
	}
}


DwarfMoon	"Fornas II"
{
	ParentBody     "Fornas"
	Class	       "Asteroid"

	Mass            3.41433e-007
	Radius          56.2918
	InertiaMoment   0.395916

	Obliquity       -0.00929879
	EqAscendNode    -10.7785
	TidalLocked     true

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00027737801217
		Eccentricity    3.53051e-005
		Inclination     -0.00929879
		AscendingNode   -10.7785
		ArgOfPericenter -20.0468
		MeanAnomaly     -2.5848
	}
}


Moon	"Fornas III"
{
	ParentBody     "Fornas"
	Class	       "Selena"

	Mass            1e-005
	Radius          165.622
	InertiaMoment   0.367087

	Obliquity       -1.20618
	EqAscendNode    63.2239
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      3.5
	Color          (0.883 0.797 0.658)

	Surface
	{
		SurfStyle       0.912963
		OceanStyle      0.479609
		Randomize      (-0.240, -0.625, 0.739)
		colorDistMagn   0.0822229
		colorDistFreq   20.2714
		detailScale     425.988
		colorConversion true
		drivenDarkening 0
		seaLevel        0.171095
		snowLevel       2
		tropicLatitude  0.0358472
		icecapLatitude  7.97863
		icecapHeight    0.401629
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.81033
		venusFreq       0.924062
		venusMagn       0
		mareFreq        0
		mareDensity     2.9525e-005
		terraceProb     0.103612
		erosion         0
		montesMagn      0.0748771
		montesFreq      7.79048
		montesSpiky     0.783899
		montesFraction  0.282053
		dunesMagn       0.049415
		dunesFreq       222.931
		dunesFraction   0.729339
		hillsMagn       0.118394
		hillsFreq       16.1793
		hillsFraction   0.536288
		hills2Fraction  0
		riversMagn      60.1395
		riversFreq      3.01936
		riversSin       6.60065
		riversOctaves   0
		canyonsMagn     0.466299
		canyonsFreq     0.0527908
		canyonFraction  0.857839
		cracksMagn      0.0675614
		cracksFreq      0.0831084
		cracksOctaves   0
		craterMagn      1.57698
		craterFreq      0.512802
		craterDensity   0.857652
		craterOctaves   7
		craterRayedFactor 0.230947
		volcanoMagn     0.171014
		volcanoFreq     0.715331
		volcanoDensity  0.217018
		volcanoOctaves  3
		volcanoActivity 0
		volcanoFlows    0.265579
		volcanoRadius   0.153079
		volcanoTemp     1357.84
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.440, 0.450, 0.370, 0.000)
		colorShelf     (0.580, 0.550, 0.430, 0.000)
		colorBeach     (0.412, 0.381, 0.334, 0.000)
		colorDesert    (0.481, 0.445, 0.368, 0.000)
		colorLowland   (0.383, 0.335, 0.276, 0.000)
		colorUpland    (0.342, 0.300, 0.259, 0.000)
		colorRock      (0.330, 0.250, 0.230, 0.000)
		colorSnow      (0.940, 0.910, 0.870, 1.000)
		BumpHeight      8.28108
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000549914
		Period          0.00803745
		Eccentricity    0
		Inclination     -1.20618
		AscendingNode   63.2239
		ArgOfPericenter 103.085
		MeanAnomaly     307.984
	}
}


Planet	"Lokeis"
{
	ParentBody     "Helixon"
	Class	       "GasGiant"

	Mass            517.832
	Radius          76024.1
	InertiaMoment   0.236147

	Oblateness      0.00341114

	RotationPeriod  36.3
	Obliquity       14.7821
	EqAscendNode    80.0854

	AlbedoBond      0.490971
	AlbedoGeom      0.589165
	Brightness      2
	Color          (0.374 0.354 0.166)

	Surface
	{
		SurfStyle       0.731961
		Randomize      (0.807, 0.465, -0.397)
		detailScale     195538
		colorConversion true
		tropicLatitude  0.267958
		icecapLatitude  1
		craterOctaves   0
		volcanoActivity 0
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     3.91419
		stripeFluct     0.328798
		stripeTwist     12.2913
		cycloneMagn     10.9542
		cycloneFreq     0.547334
		cycloneDensity  0.505726
		cycloneOctaves  5
		colorLayer0    (0.840, 0.730, 0.570, 1.100)
		colorLayer1    (0.850, 0.750, 0.600, 0.600)
		colorLayer2    (0.340, 0.290, 0.200, 0.100)
		colorLayer3    (0.460, 0.380, 0.270, 0.000)
		colorLayer4    (0.560, 0.470, 0.320, 0.000)
		colorLayer5    (0.580, 0.500, 0.360, 0.000)
		colorLayer6    (0.730, 0.630, 0.480, 0.000)
		colorLayer7    (0.690, 0.660, 0.620, 1.000)
		colorLowPlants (0.560, 0.470, 0.320, 0.000)
		colorUpPlants  (0.580, 0.500, 0.360, 0.000)
		BumpHeight      10.4759
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
		ModulateColor  (0.000 0.000 0.000 0.000)
	}

	Clouds
	{
		Height          335.039
		Velocity        1100.94
		BumpHeight      53.5622
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.881641
		mainOctaves     12
		Coverage        0.409712
		stripeZones     3.91419
		stripeFluct     0.328798
		stripeTwist     12.2913
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Chlorine"
		Height          821.88
		Density         5407.07
		Pressure        1e+006
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0.126984
		Saturation      1

		Composition
		{
			H2    	92.6942
			He    	6.89428
			CH4   	0.325322
			N2    	0.0433153
			NH3   	0.0266475
			O2    	0.00887437
			Cl2   	0.00628697
			Ne    	0.0010494
		}
	}

	Aurora
	{
		Height      2743.3
		NorthLat    88.2649
		NorthLon    163.899
		NorthRadius 15606.3
		NorthWidth  7537.79
		NorthRings  2
		NorthBright 1
		NorthParticles 0
		SouthLat    -89.2447
		SouthLon    333.209
		SouthRadius 24942.1
		SouthWidth  9567.34
		SouthRings  5
		SouthBright 1
		SouthParticles 0
		TopColor    (1.000 1.000 1.000)
		BottomColor (1.000 0.000 0.500)
	}

	Rings
	{
		InnerRadius     86463
		OuterRadius     207866
		RotationPeriod  5.80973
		RotationOffset  0
		FrontBright     0.976642
		BackBright      0.562
		Density         0.5729
		Brightness      1
	}

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.79
		Period          0.7935
		Eccentricity    0.024667
		Inclination     0.896081
		AscendingNode   32.7943
		ArgOfPericenter 257.569
		MeanAnomaly     21.3811
	}
}


DwarfMoon	"Lokeis I"
{
	ParentBody     "Lokeis"
	Class	       "Asteroid"

	Mass            2.58687e-008
	Radius          39.0681
	InertiaMoment   0.39777

	Obliquity       0.0106324
	EqAscendNode    127.152
	TidalLocked     true

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000741121377472
		Eccentricity    4.82911e-005
		Inclination     0.0106324
		AscendingNode   127.152
		ArgOfPericenter -72.755
		MeanAnomaly     16.4708
	}
}


DwarfMoon	"Lokeis II"
{
	ParentBody     "Lokeis"
	Class	       "Asteroid"

	Mass            2.58687e-008
	Radius          39.0681
	InertiaMoment   0.39777

	Obliquity       0.0106324
	EqAscendNode    127.152
	TidalLocked     true

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00097278323093
		Eccentricity    4.82911e-005
		Inclination     0.0106324
		AscendingNode   127.152
		ArgOfPericenter -72.755
		MeanAnomaly     16.4708
	}
}


DwarfMoon	"Lokeis III"
{
	ParentBody     "Lokeis"
	Class	       "Asteroid"

	Mass            2.58687e-008
	Radius          39.0681
	InertiaMoment   0.39777

	Obliquity       0.0106324
	EqAscendNode    127.152
	TidalLocked     true

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.001150901341
		Eccentricity    4.82911e-005
		Inclination     0.0106324
		AscendingNode   127.152
		ArgOfPericenter -72.755
		MeanAnomaly     16.4708
	}
}


Moon	"Theis"
{
	ParentBody     "Lokeis"
	Class	       "Selena"

	Mass            0.0001
	Radius          356.318
	InertiaMoment   0.398577

	Oblateness      0.0171383

	Obliquity       -1.20618
	EqAscendNode    63.2239
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      3.5
	Color          (0.495 0.488 0.483)

	Surface
	{
		SurfStyle       0.450203
		OceanStyle      0.726362
		Randomize      (0.624, -0.504, -0.261)
		colorDistMagn   0.0896336
		colorDistFreq   41.0098
		detailScale     916.471
		colorConversion true
		drivenDarkening 0
		seaLevel        0.144632
		snowLevel       2
		tropicLatitude  0.0358472
		icecapLatitude  1.11338
		icecapHeight    0.17548
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.91954
		venusFreq       0.616238
		venusMagn       0
		mareFreq        0
		mareDensity     0.000185024
		terraceProb     0.371298
		erosion         0
		montesMagn      0.0578718
		montesFreq      12.0173
		montesSpiky     0.914915
		montesFraction  0.112796
		dunesMagn       0.0325589
		dunesFreq       471.234
		dunesFraction   0.777017
		hillsMagn       0.113519
		hillsFreq       35.3115
		hillsFraction   0.0117511
		hills2Fraction  0
		riversMagn      61.9277
		riversFreq      2.69002
		riversSin       5.84018
		riversOctaves   0
		canyonsMagn     0.507749
		canyonsFreq     0.112597
		canyonFraction  0.308968
		cracksMagn      0.0347129
		cracksFreq      0.137051
		cracksOctaves   0
		craterMagn      0.646065
		craterFreq      1.00277
		craterDensity   0.892295
		craterOctaves   8
		craterRayedFactor 0
		volcanoMagn     0.186533
		volcanoFreq     0.887522
		volcanoDensity  0.155924
		volcanoOctaves  3
		volcanoActivity 0
		volcanoFlows    0.110506
		volcanoRadius   0.140084
		volcanoTemp     1347.9
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.420, 0.420, 0.430, 0.000)
		colorShelf     (0.470, 0.480, 0.480, 0.000)
		colorBeach     (0.272, 0.278, 0.290, 0.000)
		colorDesert    (0.238, 0.225, 0.222, 0.000)
		colorLowland   (0.302, 0.298, 0.270, 0.000)
		colorUpland    (0.322, 0.317, 0.295, 0.000)
		colorRock      (0.340, 0.340, 0.340, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      17.8159
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00171602
		Period          0.00180663
		Eccentricity    1e-005
		Inclination     -1.20618
		AscendingNode   63.2239
		ArgOfPericenter 103.085
		MeanAnomaly     307.984
	}
}


Moon	"Isuos"
{
	ParentBody     "Lokeis"
	Class	       "Desert"

	Mass            0.099
	Radius          3434.5
	InertiaMoment   0.330087

	Obliquity       -1.20618
	EqAscendNode    63.2239
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      2
	Color          (0.828 0.707 0.554)

	Surface
	{
		SurfStyle       0.450203
		OceanStyle      0.726362
		Randomize      (0.624, -0.504, -0.261)
		colorDistMagn   0.0560759
		colorDistFreq   454.582
		detailScale     8833.72
		colorConversion true
		seaLevel        0.0286974
		snowLevel       2
		tropicLatitude  0.0358472
		icecapLatitude  10
		icecapHeight    0.156317
		climatePole     0.4375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.09743
		venusFreq       0.616238
		venusMagn       0.296654
		mareFreq        2.2838
		mareDensity     0.0235661
		terraceProb     0.302201
		erosion         0
		montesMagn      0.155736
		montesFreq      152.876
		montesSpiky     0.87613
		montesFraction  0.777017
		dunesMagn       0.0538402
		dunesFreq       25.9132
		dunesFraction   0.0117511
		hillsMagn       0.108776
		hillsFreq       397.33
		hillsFraction   0
		hills2Fraction  0
		riversMagn      61.9277
		riversFreq      2.69002
		riversSin       5.84018
		riversOctaves   0
		canyonsMagn     0.0267483
		canyonsFreq     82.5822
		canyonFraction  0
		cracksMagn      0.091307
		cracksFreq      0.272862
		cracksOctaves   0
		craterMagn      0.600687
		craterFreq      9.83787
		craterDensity   0.316339
		craterOctaves   5.12785
		volcanoMagn     0.721773
		volcanoFreq     0.887522
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.414747
		volcanoRadius   0.466946
		volcanoTemp     1347.9
		lavaCoverTidal  0.63631
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.640, 0.620, 0.420, 0.000)
		colorShelf     (0.680, 0.620, 0.470, 0.000)
		colorBeach     (0.740, 0.730, 0.610, 0.000)
		colorDesert    (0.450, 0.420, 0.380, 0.000)
		colorLowland   (0.530, 0.480, 0.400, 0.000)
		colorUpland    (0.600, 0.540, 0.420, 0.000)
		colorRock      (0.170, 0.160, 0.160, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 0.769)
		colorLowPlants (0.530, 0.480, 0.400, 0.000)
		colorUpPlants  (0.600, 0.540, 0.420, 0.000)
		BumpHeight      20
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.5
		SpecBrightIce   0.5
		SpecularPower   30
		Hapke           0.99543
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Pluto"
		Height          257.587
		Density         0.000457051
		Pressure        0.000501931
		Greenhouse      0.118637
		Bright          3.40403
		Opacity         0
		SkyLight        1.13468
		Hue             0
		Saturation      1

		Composition
		{
			CO2   	85.5545
			SO2   	13.282
			H2S   	1.09234
			C3H8  	0.0710081
			Ar    	0.000110076
			Kr    	2.21854e-005
		}
	}

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00248554
		Eccentricity    0.001
		Inclination     -1.20618
		AscendingNode   63.2239
		ArgOfPericenter 103.085
		MeanAnomaly     307.984
	}
}


Moon	"Kelos"
{
	ParentBody     "Lokeis"
	Class	       "Titan"

	Mass            0.1
	Radius          3445.53
	InertiaMoment   0.330087

	Oblateness      0.00203856

	Obliquity       -1.20618
	EqAscendNode    63.2239
	TidalLocked     true

	AlbedoBond      0.7
	AlbedoGeom      0.84
	Brightness      2
	Color          (0.566 0.514 0.536)

	Surface
	{
		SurfStyle       0.310317
		OceanStyle      0.333333
		Randomize      (0.607, -0.571, 1.048)
		colorDistMagn   0.0704153
		colorDistFreq   387.034
		detailScale     53097.8
		colorConversion true
		drivenDarkening -1
		seaLevel        0.47619
		snowLevel       1
		tropicLatitude  0.0358472
		icecapLatitude  1
		icecapHeight    0.123045
		climatePole     0.4375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.81255
		venusFreq       0.460988
		venusMagn       0
		mareFreq        2.39145
		mareDensity     0.023831
		terraceProb     0.318588
		erosion         0.119952
		montesMagn      0.105349
		montesFreq      134.499
		montesSpiky     0.977802
		montesFraction  0.571115
		dunesMagn       0.0587363
		dunesFreq       20.1407
		dunesFraction   0.108786
		hillsMagn       0.119395
		hillsFreq       390.812
		hillsFraction   0.87669
		hills2Fraction  0.200221
		riversMagn      55.594
		riversFreq      3.68751
		riversSin       5.59263
		riversOctaves   2
		canyonsMagn     0.0563068
		canyonsFreq     79.4618
		canyonFraction  0.783349
		cracksMagn      0.0432991
		cracksFreq      1.07335
		cracksOctaves   4
		craterMagn      0.619994
		craterFreq      9.95882
		craterDensity   0.0348381
		craterOctaves   6
		craterRayedFactor 0.105362
		volcanoMagn     0.514941
		volcanoFreq     0.729397
		volcanoDensity  0.218566
		volcanoOctaves  3
		volcanoActivity 0.0313911
		volcanoFlows    0.61186
		volcanoRadius   0.489521
		volcanoTemp     1921.58
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     0
		stripeFluct     0
		stripeTwist     0
		cycloneMagn     0
		cycloneFreq     0
		cycloneDensity  0
		cycloneOctaves  0
		colorSea       (0.090, 0.110, 0.150, 1.000)
		colorShelf     (0.250, 0.480, 0.460, 1.000)
		colorBeach     (0.311, 0.175, 0.091, 0.100)
		colorDesert    (0.340, 0.195, 0.107, 0.100)
		colorLowland   (0.368, 0.206, 0.112, 0.100)
		colorUpland    (0.396, 0.247, 0.134, 0.100)
		colorRock      (0.920, 0.870, 0.660, 0.200)
		colorSnow      (1.000, 1.000, 1.000, 0.154)
		colorLowPlants (0.368, 0.206, 0.112, 0.100)
		colorUpPlants  (0.396, 0.247, 0.134, 0.100)
		BumpHeight      20
		BumpOffset      8.29978
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.1
		SpecularPower   55
		Hapke           0.11961
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	Ocean
	{
		Height          9.5239
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          62.6701
		Density         0.088039
		Pressure        0.0330072
		Greenhouse      0.595025
		Bright          9.74844
		Opacity         1
		SkyLight        3.24948
		Hue             0
		Saturation      1

		Composition
		{
			CO2   	99.8468
			H2S   	0.0980309
			SO2   	0.0532954
			C3H8  	0.0017517
			Ar    	0.000106943
		}
	}

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0031
		Eccentricity    0
		Inclination     -1.20618
		AscendingNode   63.2239
		ArgOfPericenter 103.085
		MeanAnomaly     307.984
	}
}


Moon	"Generis"
{
	ParentBody     "Lokeis"
	Class	       "Terra"

	Mass            0.7
	Radius          6323.61
	InertiaMoment   0.329377

	Obliquity       -1.20618
	EqAscendNode    63.2239
	TidalLocked     true

	AlbedoBond      0.26
	AlbedoGeom      0.312
	Brightness      2
	Color          (0.396 0.422 0.379)

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}

	Surface
	{
		SurfStyle       0.830069
		OceanStyle      0.690084
		Randomize      (0.978, -0.362, -0.921)
		colorDistMagn   0.0653156
		colorDistFreq   757.108
		detailScale     16264.7
		colorConversion true
		drivenDarkening -1
		seaLevel        0.269841
		snowLevel       0.85
		tropicLatitude  0.0358472
		icecapLatitude  0.914491
		icecapHeight    0.1193
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.571429
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.64251
		venusFreq       0.436993
		venusMagn       0
		mareFreq        3.99375
		mareDensity     0.0309446
		terraceProb     0.259321
		erosion         0.119348
		montesMagn      0.207604
		montesFreq      330.396
		montesSpiky     0.969213
		montesFraction  0.845658
		dunesMagn       0.0645347
		dunesFreq       61.7872
		dunesFraction   0.276407
		hillsMagn       0.119753
		hillsFreq       611.003
		hillsFraction   0.822101
		hills2Fraction  0.195304
		riversMagn      58.337
		riversFreq      2.67509
		riversSin       6.1897
		riversOctaves   2
		canyonsMagn     0.0390784
		canyonsFreq     100
		canyonFraction  0.718604
		cracksMagn      0.0718707
		cracksFreq      0.649187
		cracksOctaves   0
		craterMagn      0.593639
		craterFreq      21.6642
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn     0.59414
		volcanoFreq     0.889451
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.89587
		volcanoRadius   0.406239
		volcanoTemp     1905.12
		lavaCoverTidal  0.483304
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     2.02157
		stripeFluct     0
		stripeTwist     0.307624
		cycloneMagn     2.6682
		cycloneFreq     0.596448
		cycloneDensity  0.378812
		cycloneOctaves  3
		colorSea       (0.040, 0.200, 0.200, 1.000)
		colorShelf     (0.150, 0.370, 0.370, 1.000)
		colorBeach     (0.480, 0.380, 0.280, 0.000)
		colorDesert    (0.410, 0.280, 0.180, 0.000)
		colorLowland   (0.310, 0.230, 0.170, 0.000)
		colorUpland    (0.510, 0.330, 0.190, 0.000)
		colorRock      (0.220, 0.210, 0.210, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.100, 0.160, 0.070, 0.000)
		colorUpPlants  (0.090, 0.110, 0.040, 0.000)
		BumpHeight      20
		BumpOffset      2.25784
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          5.11426
		Velocity        131.082
		BumpHeight      5.1142
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.904047
		mainOctaves     10
		Coverage        0.190476
		stripeZones     2.02157
		stripeFluct     0
		stripeTwist     0.307624
	}

	Clouds
	{
		Height          10.2285
		Velocity        102.62
		BumpHeight      5.1142
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.904047
		mainOctaves     10
		Coverage        0.190476
		stripeZones     2.02157
		stripeFluct     0
		stripeTwist     0.307624
	}

	Ocean
	{
		Height          5.397
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          55
		Density         1.3
		Pressure        0.88
		Greenhouse      27
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0
		Saturation      1.01

		Composition
		{
			N2    	55.4
			O2    	28
			CO2   	10
			Ar    	5.5
			CH4   	0.7
			H2S   	0.4
		}
	}

	Aurora
	{
		Height      74.3121
		NorthLat    68.0008
		NorthLon    -93.4332
		NorthRadius 2022.66
		NorthWidth  526.028
		NorthRings  4
		NorthBright 0.3
		NorthParticles 0
		SouthLat    -75.3522
		SouthLon    80.3694
		SouthRadius 1598.45
		SouthWidth  367.191
		SouthRings  3
		SouthBright 0.3
		SouthParticles 0
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.004
		Eccentricity    0.035
		Inclination     -1.20618
		AscendingNode   63.2239
		ArgOfPericenter 103.085
		MeanAnomaly     307.984
	}
}


Moon	"Risoa"
{
	ParentBody     "Lokeis"
	Class	       "Selena"

	Mass            0.018
	Radius          1980.07
	InertiaMoment   0.367087

	Obliquity       -1.20618
	EqAscendNode    63.2239
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      3.5
	Color          (0.946 0.867 0.740)

	Surface
	{
		SurfStyle       0.30448
		OceanStyle      0.580349
		Randomize      (-1.111, 0.101, 0.857)
		colorDistMagn   0.0833513
		colorDistFreq   235.905
		detailScale     5092.85
		colorConversion true
		drivenDarkening 0
		seaLevel        0.207475
		snowLevel       1
		tropicLatitude  0.0358472
		icecapLatitude  1
		icecapHeight    0.164326
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.72064
		venusFreq       1.21775
		venusMagn       0
		mareFreq        24.041
		mareDensity     0.00450208
		terraceProb     0.119753
		erosion         0
		montesMagn      0.11389
		montesFreq      78.48
		montesSpiky     0.844768
		montesFraction  0.803622
		dunesMagn       0.0407396
		dunesFreq       100
		dunesFraction   0.720999
		hillsMagn       0.111335
		hillsFreq       216.504
		hillsFraction   0.413775
		hills2Fraction  0
		riversMagn      56.6889
		riversFreq      3.89898
		riversSin       5.92253
		riversOctaves   0
		canyonsMagn     0.448478
		canyonsFreq     0.696261
		canyonFraction  0.259546
		cracksMagn      0.0519795
		cracksFreq      0.425361
		cracksOctaves   0
		craterMagn      0.620723
		craterFreq      7.25444
		craterDensity   0.67093
		craterOctaves   10
		craterRayedFactor 0
		volcanoMagn     0.324584
		volcanoFreq     0.655765
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.266374
		volcanoRadius   0.219405
		volcanoTemp     1346.44
		lavaCoverTidal  0.130238
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     0
		stripeFluct     0
		stripeTwist     0
		cycloneMagn     0
		cycloneFreq     0
		cycloneDensity  0
		cycloneOctaves  0
		colorSea       (0.420, 0.420, 0.430, 0.000)
		colorShelf     (0.470, 0.480, 0.480, 0.000)
		colorBeach     (0.520, 0.494, 0.444, 0.000)
		colorDesert    (0.454, 0.399, 0.340, 0.000)
		colorLowland   (0.577, 0.529, 0.414, 0.000)
		colorUpland    (0.615, 0.564, 0.451, 0.000)
		colorRock      (0.340, 0.340, 0.340, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      20
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00455
		Period          0.0078
		Eccentricity    0.035
		Inclination     -1.20618
		AscendingNode   63.2239
		ArgOfPericenter 103.085
		MeanAnomaly     307.984
	}
}

//----------------------------------------------------------------------------------------------------------

Planet	"Lonos"
{
	ParentBody     "Gaern"
	Class	       "Terra"

	Mass            0.746058
	Radius          5665.26
	InertiaMoment   0.330036

	Oblateness      0.0055375

	RotationPeriod  18.0053
	Obliquity       10.9204
	EqAscendNode    2.18753

	AlbedoBond      0.26
	AlbedoGeom      0.312
	Brightness      2
	Color          (0.290 0.377 0.370)

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}

	Surface
	{
		SurfStyle       0.028872
		OceanStyle      0.329872
		Randomize      (-0.236, -0.432, -0.347)
		colorDistMagn   0.0551631
		colorDistFreq   715.941
		detailScale     14571.4
		colorConversion true
		seaLevel        0.178443
		snowLevel       0.85
		tropicLatitude  0.168207
		icecapLatitude  0.877112
		icecapHeight    0.185283
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.709389
		venusFreq       1.05683
		venusMagn       0.376537
		mareFreq        6.43574
		mareDensity     0.0555356
		terraceProb     0.120311
		erosion         0.125694
		montesMagn      0.190488
		montesFreq      244.161
		montesSpiky     0.990486
		montesFraction  0.523598
		dunesMagn       0.0324198
		dunesFreq       53.6163
		dunesFraction   0.232188
		hillsMagn       0.136289
		hillsFreq       691.855
		hillsFraction   0.908432
		hills2Fraction  0.290045
		riversMagn      58.5428
		riversFreq      1.99769
		riversSin       6.14927
		riversOctaves   2
		canyonsMagn     0.0496421
		canyonsFreq     120.654
		canyonFraction  0.870503
		cracksMagn      0.0865594
		cracksFreq      0.44407
		cracksOctaves   0
		craterMagn      0.59578
		craterFreq      14.0656
		craterDensity   0.0351991
		craterOctaves   1.66974
		volcanoMagn     0.666095
		volcanoFreq     0.658605
		volcanoDensity  0.28555
		volcanoOctaves  3
		volcanoActivity 0.235423
		volcanoFlows    0.868095
		volcanoRadius   0.519877
		volcanoTemp     1072.37
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     1.79111
		stripeTwist     0
		cycloneMagn     1.87523
		cycloneFreq     0.577969
		cycloneDensity  0.381486
		cycloneOctaves  2
		colorSea       (0.040, 0.100, 0.200, 1.000)
		colorShelf     (0.150, 0.480, 0.460, 1.000)
		colorBeach     (0.820, 0.730, 0.570, 0.000)
		colorDesert    (0.420, 0.360, 0.220, 0.000)
		colorLowland   (0.220, 0.230, 0.220, 0.000)
		colorUpland    (0.570, 0.540, 0.420, 0.000)
		colorRock      (0.100, 0.100, 0.100, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.100, 0.160, 0.070, 0.000)
		colorUpPlants  (0.090, 0.110, 0.040, 0.000)
		BumpHeight      20
		BumpOffset      3.56887
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          2.94922
		Velocity        134.273
		BumpHeight      2.94928
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.971276
		mainOctaves     10
		Coverage        0.1
		stripeZones     1.79111
		stripeTwist     0
	}

	Clouds
	{
		Height          5.89844
		Velocity        93.6174
		BumpHeight      2.94928
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.971276
		mainOctaves     10
		Coverage        0.1
		stripeZones     1.79111
		stripeTwist     0
	}

	Clouds
	{
		Height          8.84766
		Velocity        77.0139
		BumpHeight      2.94928
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.971276
		mainOctaves     10
		Coverage        0.1
		stripeZones     1.79111
		stripeTwist     0
	}

	Ocean
	{
		Height          3.56887
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          40.8278
		Density         0.782206
		Pressure        0.41179
		Greenhouse      2.27049
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             -0.0284083
		Saturation      1

		Composition
		{
			CO2   	98.6233
			N2    	0.97343
			O2    	0.401728
			SO2   	0.00138358
			H2O   	0.000103867
			Ar    	4.0923e-005
			Ne    	1.86633e-005
		}
	}

	Aurora
	{
		Height      60.8035
		NorthLat    73.7541
		NorthLon    27.3402
		NorthRadius 1459.84
		NorthWidth  250.669
		NorthRings  4
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -66.5814
		SouthLon    212.493
		SouthRadius 1376.19
		SouthWidth  451.721
		SouthRings  3
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	Rings
	{
		InnerRadius     7775.73
		OuterRadius     13426.2
		RotationPeriod  3.50118
		RotationOffset  0
		FrontBright     0.618584
		BackBright      0.76276
		Density         0.758057
		Brightness      1
	}

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.850212
		Period          0.641969
		Eccentricity    0.0751576
		Inclination     -1.23763
		AscendingNode   1.89581
		ArgOfPericenter 102.507
		MeanAnomaly     159.022
	}
}


Moon	"Lonos I"
{
	ParentBody     "Lonos"
	Class	       "Selena"

	Mass            1e-005
	Radius          145.546
	InertiaMoment   0.398954

	Oblateness      0.0109459

	Obliquity       0.896081
	EqAscendNode    32.7943
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      3.5
	Color          (0.867 0.828 0.798)

	Surface
	{
		SurfStyle       0.0609435
		OceanStyle      0.280745
		Randomize      (-0.888, -0.611, -0.395)
		colorDistMagn   0.0574095
		colorDistFreq   17.0278
		detailScale     374.353
		colorConversion true
		drivenDarkening 0
		seaLevel        0.164959
		snowLevel       2
		tropicLatitude  0.0300031
		icecapLatitude  10
		icecapHeight    0.522997
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.91721
		venusFreq       0.833668
		venusMagn       0
		mareFreq        0
		mareDensity     6.29616e-005
		terraceProb     0.40865
		erosion         0
		montesMagn      0.0459414
		montesFreq      6.79494
		montesSpiky     0.777478
		montesFraction  0.887547
		dunesMagn       0.0283633
		dunesFreq       190.301
		dunesFraction   0.936273
		hillsMagn       0.131081
		hillsFreq       16.8494
		hillsFraction   0.24911
		hills2Fraction  0
		riversMagn      60.8292
		riversFreq      3.74551
		riversSin       4.91828
		riversOctaves   0
		canyonsMagn     0.360241
		canyonsFreq     0.0558356
		canyonFraction  0.919645
		cracksMagn      0.0262046
		cracksFreq      0.0818266
		cracksOctaves   0
		craterMagn      1.68343
		craterFreq      0.489783
		craterDensity   0.991637
		craterOctaves   7
		craterRayedFactor 0.245421
		volcanoMagn     0.195841
		volcanoFreq     0.63091
		volcanoDensity  0.162447
		volcanoOctaves  3
		volcanoActivity 0
		volcanoFlows    0.28858
		volcanoRadius   0.143628
		volcanoTemp     1694.12
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.320, 0.320, 0.320, 0.000)
		colorShelf     (0.370, 0.370, 0.370, 0.000)
		colorBeach     (0.292, 0.261, 0.238, 0.000)
		colorDesert    (0.362, 0.313, 0.272, 0.200)
		colorLowland   (0.392, 0.333, 0.305, 0.500)
		colorUpland    (0.409, 0.349, 0.314, 0.800)
		colorRock      (0.650, 0.610, 0.620, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      7.27731
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000198149
		Period          0.00186758
		Eccentricity    0
		Inclination     0.896081
		AscendingNode   32.7943
		ArgOfPericenter 130.569
		MeanAnomaly     21.3811
	}
}


Moon	"Lonos II"
{
	ParentBody     "Lonos"
	Class	       "Selena"

	Mass            1e-005
	Radius          145.546
	InertiaMoment   0.261984

	Oblateness      0.00173216

	Obliquity       0.896081
	EqAscendNode    32.7943
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      3.5
	Color          (0.810 0.723 0.626)

	Surface
	{
		SurfStyle       0.270797
		OceanStyle      0.842755
		Randomize      (-0.635, 0.038, -0.659)
		colorDistMagn   0.0451184
		colorDistFreq   15.7777
		detailScale     374.353
		colorConversion true
		drivenDarkening 0
		seaLevel        0.209642
		snowLevel       2
		tropicLatitude  0.0300031
		icecapLatitude  10
		icecapHeight    0.38274
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.85388
		venusFreq       0.636088
		venusMagn       0
		mareFreq        0
		mareDensity     5.34783e-005
		terraceProb     0.122799
		erosion         0
		montesMagn      0.0588466
		montesFreq      6.7872
		montesSpiky     0.889361
		montesFraction  0.574648
		dunesMagn       0.0418352
		dunesFreq       191.878
		dunesFraction   0.936279
		hillsMagn       0.13218
		hillsFreq       17.9273
		hillsFraction   0.843516
		hills2Fraction  0
		riversMagn      69.3726
		riversFreq      2.36187
		riversSin       7.25029
		riversOctaves   0
		canyonsMagn     0.645345
		canyonsFreq     0.0553037
		canyonFraction  0.504188
		cracksMagn      0.0452147
		cracksFreq      0.0489172
		cracksOctaves   0
		craterMagn      1.65028
		craterFreq      0.351535
		craterDensity   0.775113
		craterOctaves   7
		craterRayedFactor 0.198427
		volcanoMagn     0.178001
		volcanoFreq     0.827276
		volcanoDensity  0.176258
		volcanoOctaves  3
		volcanoActivity 0
		volcanoFlows    0.0506219
		volcanoRadius   0.143006
		volcanoTemp     1683.8
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.420, 0.420, 0.430, 0.000)
		colorShelf     (0.470, 0.480, 0.480, 0.000)
		colorBeach     (0.314, 0.265, 0.242, 0.000)
		colorDesert    (0.274, 0.214, 0.186, 0.000)
		colorLowland   (0.348, 0.284, 0.226, 0.000)
		colorUpland    (0.371, 0.302, 0.246, 0.000)
		colorRock      (0.340, 0.340, 0.340, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      7.27731
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00031033
		Period          0.00366037
		Eccentricity    0
		Inclination     0.896081
		AscendingNode   32.7943
		ArgOfPericenter 130.569
		MeanAnomaly     21.3811
	}
}


Planet	"Tiquish"
{
	ParentBody     "Gaern"
	Class	       "GasGiant"

	Mass            86.9303
	Radius          57650.3
	InertiaMoment   0.221389

	Oblateness      0.075108

	RotationPeriod  12.1652
	Obliquity       -342.857
	EqAscendNode    142.857

	AlbedoBond      0.507186
	AlbedoGeom      0.608623
	Brightness      2
	Color          (0.487 0.371 0.519)

	Surface
	{
		SurfStyle       0.17038
		Randomize      (-0.434, 0.863, -0.888)
		detailScale     148280
		colorConversion true
		tropicLatitude  0.997627
		icecapLatitude  1
		craterOctaves   0
		volcanoActivity 0
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0.933044
		stripeZones     6.13159
		stripeFluct     0.450412
		stripeTwist     12.0168
		cycloneMagn     14.0005
		cycloneFreq     0.553674
		cycloneDensity  0.408993
		cycloneOctaves  5
		colorLayer0    (0.810, 0.810, 0.810, 1.100)
		colorLayer1    (0.630, 0.650, 0.650, 0.800)
		colorLayer2    (0.580, 0.560, 0.580, 0.200)
		colorLayer3    (0.610, 0.610, 0.630, 0.050)
		colorLayer4    (0.720, 0.720, 0.720, 0.000)
		colorLayer5    (0.780, 0.780, 0.780, 0.000)
		colorLayer6    (0.540, 0.540, 0.560, 0.000)
		colorLayer7    (0.690, 0.660, 0.620, 1.000)
		colorLowPlants (0.720, 0.720, 0.720, 0.000)
		colorUpPlants  (0.780, 0.780, 0.780, 0.000)
		BumpHeight      19.3888
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
		ModulateColor  (0.000 0.000 0.000 0.000)
	}

	Clouds
	{
		Height          242.234
		Velocity        1055.46
		BumpHeight      59.1537
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        1.0942
		mainOctaves     12
		Coverage        0.571857
		stripeZones     6.13159
		stripeFluct     0.450412
		stripeTwist     12.0168
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          576.503
		Density         5427.64
		Pressure        1e+006
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0.217459
		Saturation      0.99684

		Composition
		{
			H2    	91.9714
			He    	7.65925
			CH4   	0.290821
			N2    	0.0398745
			NH3   	0.0250563
			O2    	0.00661112
			C2H2  	0.00304755
			C2H4  	0.00129554
			Ne    	0.00108058
			Ar    	0.000722705
			C2H6  	0.000549305
			C3H8  	0.000338906
		}
	}

	Aurora
	{
		Height      2163.29
		NorthLat    81.9291
		NorthLon    85.1639
		NorthRadius 17983.8
		NorthWidth  10819.6
		NorthRings  4
		NorthBright 1
		NorthParticles 10000
		SouthLat    -81.5972
		SouthLon    265.065
		SouthRadius 14414
		SouthWidth  6398.83
		SouthRings  3
		SouthBright 1
		SouthParticles 10000
		TopColor    (1.000 1.000 1.000)
		BottomColor (1.000 0.000 0.500)
	}

	Rings
	{
		InnerRadius     78259.9
		OuterRadius     114638
		RotationPeriod  8.90111
		RotationOffset  0
		FrontBright     0.605891
		BackBright      0.89097
		Density         0.936717
		Brightness      1
	}

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.45
		Eccentricity    0.027123
		Inclination     -1.23763
		AscendingNode   1.89581
		ArgOfPericenter 102.507
		MeanAnomaly     159.022
	}
}


Moon	"Salra"
{
	ParentBody     "Tiquish"
	Class	       "Selena"

	Mass            6.19e-006
	Radius          141.173
	InertiaMoment   0.398839

	Oblateness      0.00620105

	Obliquity       -1.20618
	EqAscendNode    63.2239
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      3.5
	Color          (0.856 0.785 0.711)

	Surface
	{
		SurfStyle       0.936279
		OceanStyle      0.843516
		Randomize      (-0.458, 0.686, 0.149)
		colorDistMagn   0.0504024
		colorDistFreq   13.851
		detailScale     363.105
		colorConversion true
		drivenDarkening 0
		seaLevel        0.131469
		snowLevel       2
		tropicLatitude  0.0358472
		icecapLatitude  3.57611
		icecapHeight    0.381584
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.63932
		venusFreq       1.07358
		venusMagn       0
		mareFreq        0
		mareDensity     2.33539e-005
		terraceProb     0.296555
		erosion         0
		montesMagn      0.0596717
		montesFreq      5.77988
		montesSpiky     0.944117
		montesFraction  0.504188
		dunesMagn       0.0413843
		dunesFreq       186.894
		dunesFraction   0.336183
		hillsMagn       0.135697
		hillsFreq       18.6492
		hillsFraction   0.92799
		hills2Fraction  0
		riversMagn      55.4113
		riversFreq      3.87282
		riversSin       5.66964
		riversOctaves   0
		canyonsMagn     0.555283
		canyonsFreq     0.0474759
		canyonFraction  0.463991
		cracksMagn      0.0383147
		cracksFreq      0.0621337
		cracksOctaves   0
		craterMagn      1.5946
		craterFreq      0.308843
		craterDensity   0.94595
		craterOctaves   7
		craterRayedFactor 0.128017
		volcanoMagn     0.19908
		volcanoFreq     0.621222
		volcanoDensity  0.136462
		volcanoOctaves  3
		volcanoActivity 0
		volcanoFlows    0.431235
		volcanoRadius   0.152854
		volcanoTemp     1681.96
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.440, 0.450, 0.370, 0.000)
		colorShelf     (0.580, 0.550, 0.430, 0.000)
		colorBeach     (0.469, 0.389, 0.321, 0.000)
		colorDesert    (0.549, 0.454, 0.355, 0.000)
		colorLowland   (0.436, 0.342, 0.266, 0.000)
		colorUpland    (0.390, 0.307, 0.249, 0.000)
		colorRock      (0.330, 0.250, 0.230, 0.000)
		colorSnow      (0.940, 0.910, 0.870, 1.000)
		BumpHeight      7.05865
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.001331
		Period          0.00301204
		Eccentricity    0
		Inclination     -1.20618
		AscendingNode   63.2239
		ArgOfPericenter 92.1961
		MeanAnomaly     296.076
	}
}


Moon	"Psycham"
{
	ParentBody     "Tiquish"
	Class	       "Selena"

	Mass            6.19e-006
	Radius          141.173
	InertiaMoment   0.398921

	Oblateness      0.00337108

	Obliquity       -1.20618
	EqAscendNode    63.2239
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      3.5
	Color          (0.896 0.861 0.828)

	Surface
	{
		SurfStyle       0.102957
		OceanStyle      0.431143
		Randomize      (-0.510, 0.732, 0.995)
		colorDistMagn   0.0981804
		colorDistFreq   14.2591
		detailScale     363.105
		colorConversion true
		drivenDarkening 0
		seaLevel        0.262502
		snowLevel       2
		tropicLatitude  0.0358472
		icecapLatitude  3.7638
		icecapHeight    0.395041
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        2.0332
		venusFreq       1.664
		venusMagn       0
		mareFreq        0
		mareDensity     2.81033e-005
		terraceProb     0.11321
		erosion         0
		montesMagn      0.0718766
		montesFreq      5.64667
		montesSpiky     0.950663
		montesFraction  0.931275
		dunesMagn       0.034014
		dunesFreq       181.935
		dunesFraction   0.568417
		hillsMagn       0.129596
		hillsFreq       17.3553
		hillsFraction   0.530401
		hills2Fraction  0
		riversMagn      50.7048
		riversFreq      3.4909
		riversSin       5.98387
		riversOctaves   0
		canyonsMagn     0.358916
		canyonsFreq     0.0578867
		canyonFraction  0.338547
		cracksMagn      0.0376224
		cracksFreq      0.0539551
		cracksOctaves   0
		craterMagn      1.83864
		craterFreq      0.325534
		craterDensity   0.917896
		craterOctaves   7
		craterRayedFactor 0.184561
		volcanoMagn     0.2161
		volcanoFreq     0.685161
		volcanoDensity  0.216087
		volcanoOctaves  3
		volcanoActivity 0
		volcanoFlows    0.269705
		volcanoRadius   0.152024
		volcanoTemp     1556.22
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.320, 0.320, 0.320, 0.000)
		colorShelf     (0.370, 0.370, 0.370, 0.000)
		colorBeach     (0.259, 0.257, 0.255, 0.000)
		colorDesert    (0.321, 0.308, 0.291, 0.200)
		colorLowland   (0.347, 0.329, 0.327, 0.500)
		colorUpland    (0.363, 0.344, 0.337, 0.800)
		colorRock      (0.650, 0.610, 0.620, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      7.05865
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.001631
		Period          0.00408578
		Eccentricity    0
		Inclination     -1.20618
		AscendingNode   63.2239
		ArgOfPericenter 92.1961
		MeanAnomaly     296.076
	}
}


Moon	"Ichki"
{
	ParentBody     "Tiquish"
	Class	       "Selena"

	Mass            0.0001
	Radius          356.318
	InertiaMoment   0.398839

	Obliquity       -1.20618
	EqAscendNode    63.2239
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      2.4
	Color          (0.883 0.831 0.772)

	Surface
	{
		SurfStyle       0.936279
		OceanStyle      0.843516
		Randomize      (-0.458, 0.686, 0.149)
		colorDistMagn   0.0504024
		colorDistFreq   34.9597
		detailScale     916.471
		colorConversion true
		drivenDarkening 0
		seaLevel        0.131469
		snowLevel       1
		tropicLatitude  0.0358472
		icecapLatitude  1
		icecapHeight    0.151183
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.230159
		mainFreq        1.63932
		venusFreq       0.793651
		venusMagn       0
		mareFreq        0.001
		mareDensity     0.000150187
		terraceProb     0.296555
		erosion         0
		montesMagn      0.0596717
		montesFreq      11.9048
		montesSpiky     0.944117
		montesFraction  0.504188
		dunesMagn       0.0413843
		dunesFreq       53.9683
		dunesFraction   0.336183
		hillsMagn       0.135697
		hillsFreq       182.54
		hillsFraction   0.92799
		hills2Fraction  0
		riversMagn      55.4113
		riversFreq      3.87282
		riversSin       5.66964
		riversOctaves   0
		canyonsMagn     0.555283
		canyonsFreq     3.96825
		canyonFraction  0.463991
		cracksMagn      0.0383147
		cracksFreq      0.674603
		cracksOctaves   0
		craterMagn      0.631778
		craterFreq      3.80952
		craterDensity   0.94595
		craterOctaves   8
		craterRayedFactor 0.206349
		volcanoMagn     0.19908
		volcanoFreq     0.621222
		volcanoDensity  0.136462
		volcanoOctaves  3
		volcanoActivity 0
		volcanoFlows    0.431235
		volcanoRadius   0.152854
		volcanoTemp     1681.96
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     0
		stripeFluct     0
		stripeTwist     0
		cycloneMagn     0
		cycloneFreq     0
		cycloneDensity  0
		cycloneOctaves  0
		colorSea       (0.440, 0.450, 0.370, 0.000)
		colorShelf     (0.580, 0.550, 0.430, 0.000)
		colorBeach     (0.627, 0.549, 0.448, 0.000)
		colorDesert    (0.733, 0.640, 0.494, 0.000)
		colorLowland   (0.583, 0.482, 0.371, 0.000)
		colorUpland    (0.521, 0.432, 0.348, 0.000)
		colorRock      (0.330, 0.250, 0.230, 0.000)
		colorSnow      (0.940, 0.910, 0.870, 1.000)
		BumpHeight      17.8159
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.002552
		Eccentricity    0
		Inclination     -1.20618
		AscendingNode   63.2239
		ArgOfPericenter 92.1961
		MeanAnomaly     296.076
	}
}


Moon	"Slovaen"
{
	ParentBody     "Tiquish"
	Class	       "Terra"

	Mass            0.11387
	Radius          3155.9
	InertiaMoment   0.332139

	Oblateness      0.00275034

	RotationPeriod  27.2943
	Obliquity       -1.20618
	EqAscendNode    63.2239

	AlbedoBond      0.424282
	AlbedoGeom      0.509139
	Brightness      2
	Color          (0.685 0.786 0.819)

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}

	Surface
	{
		SurfStyle       0.65682
		OceanStyle      0.184067
		Randomize      (-0.451, -0.063, -0.804)
		colorDistMagn   0.0660474
		colorDistFreq   390.614
		detailScale     8117.16
		colorConversion true
		seaLevel        0.480216
		snowLevel       0.821828
		tropicLatitude  0.836031
		icecapLatitude  0.99978
		icecapHeight    0.480221
		climatePole     0.9375
		climateTropic   0.428867
		climateEquator  0.6875
		heightTempGrad  0.508633
		tropicWidth     0.163164
		mainFreq        1.13702
		venusFreq       1.56391
		venusMagn       0.313098
		mareFreq        6.32787
		mareDensity     0.0130124
		terraceProb     0.269614
		erosion         0.117817
		montesMagn      0.209188
		montesFreq      121.757
		montesSpiky     0.954197
		montesFraction  0.975472
		dunesMagn       0.0573712
		dunesFreq       27.9274
		dunesFraction   0.0711479
		hillsMagn       0.139187
		hillsFreq       262.079
		hillsFraction   0.726219
		hills2Fraction  0.159754
		riversMagn      66.6422
		riversFreq      3.33322
		riversSin       4.71973
		riversOctaves   2
		canyonsMagn     0.00196613
		canyonsFreq     85.1569
		canyonFraction  0.678662
		cracksMagn      0.086557
		cracksFreq      0.325153
		cracksOctaves   0
		craterMagn      0.602482
		craterFreq      10.2787
		craterDensity   0
		craterOctaves   0
		volcanoMagn     0.679122
		volcanoFreq     0.593656
		volcanoDensity  0.200863
		volcanoOctaves  3
		volcanoActivity 0.0795348
		volcanoFlows    0.696678
		volcanoRadius   0.521692
		volcanoTemp     1552.69
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     2.92368
		stripeTwist     0.0255039
		cycloneMagn     3.02184
		cycloneFreq     0.818772
		cycloneDensity  0.446727
		cycloneOctaves  4
		colorSea       (0.040, 0.100, 0.200, 1.000)
		colorShelf     (0.150, 0.480, 0.460, 1.000)
		colorBeach     (0.780, 0.750, 0.740, 0.000)
		colorDesert    (0.470, 0.420, 0.390, 0.000)
		colorLowland   (0.270, 0.250, 0.230, 0.000)
		colorUpland    (0.490, 0.480, 0.460, 0.000)
		colorRock      (0.260, 0.240, 0.230, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.100, 0.160, 0.070, 0.000)
		colorUpPlants  (0.090, 0.110, 0.040, 0.000)
		BumpHeight      20
		BumpOffset      9.60432
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          4.27026
		Velocity        22.9838
		BumpHeight      4.27026
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.979852
		mainOctaves     10
		Coverage        0.373804
		stripeZones     2.92368
		stripeTwist     0.0255039
	}

	Ocean
	{
		Height          9.60432
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          101.4
		Density         3.01636
		Pressure        1.70897
		Greenhouse      91
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             -0.0268056
		Saturation      1

		Composition
		{
			CO2   	99.0448
			O2    	0.941439
			SO2   	0.0137599
			Ar    	2.95675e-005
		}
	}

	Aurora
	{
		Height      66.8798
		NorthLat    53.1774
		NorthLon    -12.6133
		NorthRadius 934.341
		NorthWidth  211.924
		NorthRings  3
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -52.5345
		SouthLon    175.199
		SouthRadius 933.969
		SouthWidth  290.084
		SouthRings  2
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00351
		Eccentricity    0.008311
		Inclination     -1.20618
		AscendingNode   63.2239
		ArgOfPericenter 92.1961
		MeanAnomaly     296.076
	}
}


Planet	"Abzal"
{
	ParentBody     "Gaern"
	Class	       "Selena"

	Mass            0.0683021
	Radius          3049.61
	InertiaMoment   0.337316

	Obliquity       2.0536
	EqAscendNode    55.2307
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      3.5
	Color          (0.936 0.826 0.662)

	Surface
	{
		SurfStyle       0.820519
		OceanStyle      0.510313
		Randomize      (-0.101, 0.617, -0.642)
		colorDistMagn   0.0471675
		colorDistFreq   366.25
		detailScale     7843.78
		colorConversion true
		drivenDarkening 0
		seaLevel        0.166562
		snowLevel       2
		tropicLatitude  0.0634727
		icecapLatitude  10
		icecapHeight    0.126028
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.85071
		venusFreq       0.652338
		venusMagn       0
		mareFreq        2.10106
		mareDensity     0.0160928
		terraceProb     0.247083
		erosion         0
		montesMagn      0.172666
		montesFreq      107.696
		montesSpiky     0.996571
		montesFraction  0.320833
		dunesMagn       0.0411833
		dunesFreq       4034.77
		dunesFraction   0.355685
		hillsMagn       0.114441
		hillsFreq       339.501
		hillsFraction   0.915457
		hills2Fraction  0
		riversMagn      62.3174
		riversFreq      3.02424
		riversSin       6.13688
		riversOctaves   0
		canyonsMagn     0.552631
		canyonsFreq     1.46342
		canyonFraction  0.320737
		cracksMagn      0.0720586
		cracksFreq      1.04118
		cracksOctaves   0
		craterMagn      0.679074
		craterFreq      8.19879
		craterDensity   0.842381
		craterOctaves   12
		craterRayedFactor 0.110184
		volcanoMagn     0.562564
		volcanoFreq     0.754833
		volcanoDensity  0.159664
		volcanoOctaves  3
		volcanoActivity 0.0508341
		volcanoFlows    0.0863696
		volcanoRadius   0.463166
		volcanoTemp     1251.79
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.400, 0.350, 0.320, 0.000)
		colorShelf     (0.470, 0.410, 0.380, 0.000)
		colorBeach     (0.386, 0.322, 0.287, 0.000)
		colorDesert    (0.352, 0.301, 0.253, 0.000)
		colorLowland   (0.269, 0.233, 0.191, 0.000)
		colorUpland    (0.455, 0.411, 0.355, 0.000)
		colorRock      (0.670, 0.620, 0.550, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      20
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   55
		Hapke           0.998475
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Sun"
		Height          119.044
		Density         0.00015245
		Pressure        6.24926e-005
		Greenhouse      0.0264807
		Bright          2.73291
		Opacity         0
		SkyLight        0.91097
		Hue             -0.00897731
		Saturation      1

		Composition
		{
			SO2   	99.999
			Cl2   	0.000947115
			Kr    	2.29396e-005
		}
	}

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.4999
		Period          0.20119
		Eccentricity    0.0522398
		Inclination     2.0536
		AscendingNode   55.2307
		ArgOfPericenter 166.978
		MeanAnomaly     136.817
	}
}


Planet	"Thros"
{
	ParentBody     "Gaern"
	Class	       "Oceania"

	Mass            7.67921
	Radius          14487.5
	InertiaMoment   0.326789

	Oblateness      0.018469

	RotationPeriod  12.4926
	Obliquity       100.36
	EqAscendNode    106.158

	AlbedoBond      0.383967
	AlbedoGeom      0.460761
	Brightness      2
	Color          (0.453 0.409 0.380)

	Surface
	{
		SurfStyle       0.345727
		OceanStyle      0.639195
		Randomize      (0.529, -0.521, -0.479)
		colorDistMagn   0.0885618
		colorDistFreq   1854.88
		detailScale     37262.6
		colorConversion true
		seaLevel        0.970968
		snowLevel       2
		tropicLatitude  0.98216
		icecapLatitude  10
		icecapHeight    1.00318
		climatePole     0.5625
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        0.758834
		venusFreq       0.411621
		venusMagn       0.230645
		mareFreq        0
		mareDensity     0
		terraceProb     0.440638
		erosion         0
		montesMagn      0.261756
		montesFreq      764.281
		montesSpiky     0.976156
		montesFraction  0.230294
		dunesMagn       0.0479594
		dunesFreq       136.706
		dunesFraction   0.598846
		hillsMagn       0.137132
		hillsFreq       1774.87
		hillsFraction   0.660214
		hills2Fraction  0.731784
		riversMagn      57.4494
		riversFreq      2.77036
		riversSin       6.50863
		riversOctaves   0
		canyonsMagn     0.0331061
		canyonsFreq     439.354
		canyonFraction  0.772712
		cracksMagn      0.0774184
		cracksFreq      1.05671
		cracksOctaves   3
		craterMagn      0.0130761
		craterFreq      138.167
		craterDensity   0
		craterOctaves   0
		volcanoMagn     0.700917
		volcanoFreq     0.550224
		volcanoDensity  0
		volcanoOctaves  0
		volcanoActivity 1.11547
		volcanoFlows    0
		volcanoRadius   0.49743
		volcanoTemp     1386.83
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     1.43869
		stripeTwist     0
		cycloneMagn     2.04895
		cycloneFreq     0.579203
		cycloneDensity  0.377495
		cycloneOctaves  3
		colorSea       (0.040, 0.200, 0.200, 1.000)
		colorShelf     (0.150, 0.370, 0.370, 1.000)
		colorBeach     (0.950, 0.950, 0.950, 1.308)
		colorDesert    (0.770, 0.770, 0.470, 1.308)
		colorLowland   (0.880, 0.880, 0.880, 1.308)
		colorUpland    (1.000, 1.000, 1.000, 1.308)
		colorRock      (1.000, 1.000, 1.000, 1.308)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		BumpHeight      150.172
		BumpOffset      145.812
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          48.7646
		Velocity        99.8382
		BumpHeight      6.12033
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.01817
		mainOctaves     10
		Coverage        0.306612
		stripeZones     1.43869
		stripeTwist     0
	}

	Ocean
	{
		Height          145.812
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Venus"
		Height          236.274
		Density         548.253
		Pressure        1179.76
		Greenhouse      510.534
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0.503404
		Saturation      0.606808

		Composition
		{
			H2O   	78.8948
			CO2   	19.8984
			SO2   	1.16765
			N2    	0.038653
			Ar    	0.000396676
			CO    	2.26502e-005
		}
	}

	Aurora
	{
		Height      204.281
		NorthLat    50.1049
		NorthLon    62.2357
		NorthRadius 2457.87
		NorthWidth  659.466
		NorthRings  3
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -51.4536
		SouthLon    228.846
		SouthRadius 4085.12
		SouthWidth  965.914
		SouthRings  2
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	Rings
	{
		InnerRadius     22339.1
		OuterRadius     41735.8
		RotationPeriod  5.73339
		RotationOffset  0
		FrontBright     0.905056
		BackBright      0.76012
		Density         0.6219
		Brightness      1
	}

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   3
		Period          3.86612
		Eccentricity    0.0918204
		Inclination     -1.35592
		AscendingNode   110.786
		ArgOfPericenter 95.0375
		MeanAnomaly     307.502
	}
}


Barycenter	"Quian double"
{
	ParentBody     "Gaern"
	RotationPeriod  24
	Obliquity       0
	EqAscendNode    0


	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   2.19
		Period          3.20222
		Eccentricity    0.00893329
		Inclination     0.72898
		AscendingNode   -171.735
		ArgOfPericenter -10.5818
		MeanAnomaly     100.987
	}
}


Planet	"Quian"
{
	ParentBody     "Quian double"
	Class	       "Terra"

	Mass            9
	Radius          14092.2
	InertiaMoment   0.327969

	Oblateness      0.00410139

	RotationPeriod  23.5429
	Obliquity       -27.7234
	EqAscendNode    -168.866

	AlbedoBond      0.376731
	AlbedoGeom      0.452077
	Brightness      2
	Color          (0.731 0.703 0.740)

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}

	Surface
	{
		SurfStyle       0.795236
		OceanStyle      0.979098
		Randomize      (-0.570, -0.451, -0.633)
		colorDistMagn   0.0843361
		colorDistFreq   1904.63
		detailScale     36246
		colorConversion true
		drivenDarkening -1
		seaLevel        0.619048
		snowLevel       0.792697
		tropicLatitude  0.476315
		icecapLatitude  0.862201
		icecapHeight    0.71749
		climatePole     0.9375
		climateTropic   0.457517
		climateEquator  0.6875
		heightTempGrad  0.479983
		tropicWidth     0.214687
		mainFreq        1.04773
		venusFreq       0.971784
		venusMagn       0
		mareFreq        3.47417
		mareDensity     0.0610278
		terraceProb     0.22424
		erosion         0.238095
		montesMagn      0.215155
		montesFreq      500
		montesSpiky     0.903251
		montesFraction  0.833295
		dunesMagn       0.0646037
		dunesFreq       100
		dunesFraction   0.499861
		hillsMagn       0.134894
		hillsFreq       1000
		hillsFraction   0.119235
		hills2Fraction  0.580355
		riversMagn      57.1648
		riversFreq      3.13807
		riversSin       6.81718
		riversOctaves   2
		canyonsMagn     0.0430206
		canyonsFreq     100
		canyonFraction  0.267653
		cracksMagn      0.0999579
		cracksFreq      1.43666
		cracksOctaves   0
		craterMagn      0.77218
		craterFreq      38.4239
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn     0.661089
		volcanoFreq     0.7114
		volcanoDensity  0.348695
		volcanoOctaves  3
		volcanoActivity 0.904715
		volcanoFlows    0.714023
		volcanoRadius   0.471264
		volcanoTemp     1494.23
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     1.25662
		stripeFluct     0
		stripeTwist     0
		cycloneMagn     2.67423
		cycloneFreq     0.425637
		cycloneDensity  0.316461
		cycloneOctaves  3
		colorSea       (0.170, 0.070, 0.040, 1.000)
		colorShelf     (0.320, 0.110, 0.000, 1.000)
		colorBeach     (0.780, 0.750, 0.740, 0.000)
		colorDesert    (0.470, 0.420, 0.390, 0.000)
		colorLowland   (0.270, 0.250, 0.230, 0.000)
		colorUpland    (0.490, 0.480, 0.460, 0.000)
		colorRock      (0.260, 0.240, 0.230, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.100, 0.160, 0.070, 0.000)
		colorUpPlants  (0.090, 0.110, 0.040, 0.000)
		BumpHeight      14.7297
		BumpOffset      10.4095
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          5.72168
		Velocity        137.581
		BumpHeight      5.72176
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.09187
		mainOctaves     10
		Coverage        0.294552
		stripeZones     1.25662
		stripeFluct     0
		stripeTwist     0
	}

	Ocean
	{
		Height          9.11848
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          110.9
		Density         2
		Pressure        1.95
		Greenhouse      110.534
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0.01
		Saturation      1.1

		Composition
		{
			N2    	50.0387
			O2    	27.1677
			CO2   	10.8984
			H2O   	10.8948
			Ar    	0.000396676
		}
	}

	Aurora
	{
		Height      193.489
		NorthLat    88.3671
		NorthLon    -51.7465
		NorthRadius 3773.91
		NorthWidth  946.896
		NorthRings  2
		NorthBright 0.3
		NorthParticles 0
		SouthLat    -90
		SouthLon    123.419
		SouthRadius 3287.62
		SouthWidth  827.557
		SouthRings  5
		SouthBright 0.3
		SouthParticles 0
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000149212109
		Period          0.0105396
		Eccentricity    0
		Inclination     -10.20618
        AscendingNode   63.2239	
		ArgOfPericenter 180
		MeanAnomaly     100.987
	}
}


Moon	"Pharif"
{
	ParentBody     "Quian double"
	Class	       "Terra"

	Mass            1.0001
	Radius          7632.77
	InertiaMoment   0.328512
	
	RotationPeriod  24
	Obliquity       -10.2062
	EqAscendNode    63.2239

	AlbedoBond      0.352503
	AlbedoGeom      0.423004
	Brightness      2
	Color          (0.633 0.659 0.672)

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}

	Surface
	{
		SurfStyle       0.0342447
		OceanStyle      0.331172
		Randomize      (0.021, 0.599, -0.603)
		colorDistMagn   0.0713631
		colorDistFreq   989.689
		detailScale     19631.9
		colorConversion true
		drivenDarkening -1
		seaLevel        0.492064
		snowLevel       0.805932
		tropicLatitude  0.298342
		icecapLatitude  0.834996
		icecapHeight    0.367745
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.84114
		venusFreq       0.805932
		venusMagn       0
		mareFreq        2.92777
		mareDensity     0.0294471
		terraceProb     0.451123
		erosion         0.110307
		montesMagn      0.224552
		montesFreq      361.202
		montesSpiky     0.899967
		montesFraction  0.303147
		dunesMagn       0.0505711
		dunesFreq       46.1344
		dunesFraction   0.38733
		hillsMagn       0.146092
		hillsFreq       833.725
		hillsFraction   0.171139
		hills2Fraction  0.329634
		riversMagn      56.9719
		riversFreq      2.85705
		riversSin       6.87662
		riversOctaves   2
		canyonsMagn     0.0234692
		canyonsFreq     100
		canyonFraction  0.49748
		cracksMagn      0.111826
		cracksFreq      0.458944
		cracksOctaves   0
		craterMagn      0.643919
		craterFreq      23.7483
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn     0.71809
		volcanoFreq     0.751862
		volcanoDensity  0.319731
		volcanoOctaves  3
		volcanoActivity 0.355405
		volcanoFlows    0.991535
		volcanoRadius   0.530521
		volcanoTemp     1183.88
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     2.51593
		stripeFluct     0
		stripeTwist     0
		cycloneMagn     2.63585
		cycloneFreq     0.680737
		cycloneDensity  0.383899
		cycloneOctaves  4
		colorSea       (0.040, 0.100, 0.200, 1.000)
		colorShelf     (0.150, 0.480, 0.460, 1.000)
		colorBeach     (0.820, 0.730, 0.570, 0.000)
		colorDesert    (0.420, 0.360, 0.220, 0.000)
		colorLowland   (0.220, 0.230, 0.220, 0.000)
		colorUpland    (0.570, 0.540, 0.420, 0.000)
		colorRock      (0.100, 0.100, 0.100, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.100, 0.160, 0.070, 0.000)
		colorUpPlants  (0.090, 0.110, 0.040, 0.000)
		BumpHeight      20
		BumpOffset      7.11177
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          5.91748
		Velocity        137.581
		BumpHeight      5.91747
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.93872
		mainOctaves     10
		Coverage        0.254172
		stripeZones     2.51593
		stripeFluct     0
		stripeTwist     0
	}

	Clouds
	{
		Height          11.835
		Velocity        123.758
		BumpHeight      5.91747
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.93872
		mainOctaves     10
		Coverage        0.254172
		stripeZones     2.51593
		stripeFluct     0
		stripeTwist     0
	}

	Ocean
	{
		Height          9.84126
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          58.999
		Density         1.59
		Pressure        0.999
		Greenhouse      125
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0
		Saturation      1.01587

		Composition
		{
			N2    	72.4387
			O2    	20.0677
			NH3   	5.06
			Ar    	0.8003
			H2O   	0.194897
			CO2   	0.0384
		}
	}

	Aurora
	{
		Height      73.5555
		NorthLat    67.01
		NorthLon    -96.9124
		NorthRadius 1496.09
		NorthWidth  584.447
		NorthRings  2
		NorthBright 0.3
		NorthParticles 0
		SouthLat    -79.1735
		SouthLon    106.331
		SouthRadius 2872.55
		SouthWidth  739.867
		SouthRings  5
		SouthBright 0.3
		SouthParticles 0
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00134277
		Period          0.0105396
		Eccentricity    0
		Inclination     -10.2062
		AscendingNode   63.2239
		ArgOfPericenter 360
		MeanAnomaly     100.987
	}
}


Planet	"Fivari"
{
	ParentBody     "Gaern"
	Class	       "IceWorld"

	Mass            1.34073
	Radius          8880.03
	InertiaMoment   0.330005

	Obliquity       30.07609
	EqAscendNode    19.5631
	RotationPeriod  31.5429

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      2
	Color          (0.356 0.276 0.238)

	Surface
	{
		SurfStyle       0.551081
		OceanStyle      0.570726
		Randomize      (0.247, -0.162, -0.537)
		colorDistMagn   0.0717611
		colorDistFreq   980.25
		detailScale     22839.9
		colorConversion true
		drivenDarkening 0
		seaLevel        0.171619
		snowLevel       2
		tropicLatitude  0.0370081
		icecapLatitude  1
		icecapHeight    0.171619
		climatePole     0.4375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.79436
		venusFreq       0.923787
		venusMagn       0
		mareFreq        1.70402
		mareDensity     0.0861807
		terraceProb     0.156291
		erosion         0
		montesMagn      0.189066
		montesFreq      373.302
		montesSpiky     0.990831
		montesFraction  0.143131
		dunesMagn       0.0358336
		dunesFreq       11581.1
		dunesFraction   0.571942
		hillsMagn       0.105392
		hillsFreq       902.694
		hillsFraction   0.428873
		hills2Fraction  0.0964048
		riversMagn      68.2824
		riversFreq      3.33351
		riversSin       6.37495
		riversOctaves   0
		canyonsMagn     0.520842
		canyonsFreq     3.30448
		canyonFraction  0
		cracksMagn      0.0356865
		cracksFreq      5.8372
		cracksOctaves   3
		craterMagn      0.69856
		craterFreq      27.0832
		craterDensity   0.256815
		craterOctaves   3.80889
		craterRayedFactor 0
		volcanoMagn     0.65375
		volcanoFreq     0.638328
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.34164
		volcanoRadius   0.507362
		volcanoTemp     1636.75
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     1.49773
		stripeTwist     0.783766
		cycloneMagn     1.812
		cycloneFreq     0.482337
		cycloneDensity  0.3601
		cycloneOctaves  3
		colorSea       (0.162, 0.101, 0.079, 0.000)
		colorShelf     (0.200, 0.125, 0.101, 0.000)
		colorBeach     (0.302, 0.190, 0.152, 0.200)
		colorDesert    (0.275, 0.178, 0.133, 0.500)
		colorLowland   (0.211, 0.138, 0.101, 0.800)
		colorUpland    (0.356, 0.243, 0.188, 1.000)
		colorRock      (0.670, 0.620, 0.550, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 0.154)
		colorLowPlants (0.211, 0.138, 0.101, 0.800)
		colorUpPlants  (0.356, 0.243, 0.188, 1.000)
		BumpHeight      20
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.03
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.2
	}

	Clouds
	{
		Height          15.373
		Velocity        36.1549
		BumpHeight      5.37326
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.06303
		mainOctaves     10
		Coverage        0.155307
		stripeZones     1.49773
		stripeTwist     0.783766
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Titan"
		Height          44.4001
		Density         0.481353
		Pressure        0.152689
		Greenhouse      0.902246
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0
		Saturation      1

		Composition
		{
			CO2   	94.3285
			N2    	3.35922
			CH4   	1.97675
			C2H2  	0.276257
			CO    	0.038164
			C2H4  	0.0128003
			Ar    	0.00433299
			C2H6  	0.00217297
			H2S   	0.00105338
			SO2   	0.000441591
			C3H8  	0.000145806
			Kr    	6.59821e-005
			Ne    	5.7459e-005
		}
	}

	Aurora
	{
		Height      212.957
		NorthLat    79.1965
		NorthLon    79.0304
		NorthRadius 1270.99
		NorthWidth  389.947
		NorthRings  5
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -90
		SouthLon    251.979
		SouthRadius 1828.61
		SouthWidth  556.005
		SouthRings  4
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	Rings
	{
		InnerRadius     12659.4
		OuterRadius     15714.8
		RotationPeriod  4.04346
		RotationOffset  0
		FrontBright     0.867964
		BackBright      0.914277
		Density         0.550185
		Brightness      1
	}

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   3.55
		Eccentricity    0.0227985
		Inclination     -1.07609
		AscendingNode   19.5631
		ArgOfPericenter 233.792
		MeanAnomaly     -14.3018
	}
}


Planet	"Siera"
{
	ParentBody     "Gaern"
	Class	       "IceGiant"

	Mass            14.0261
	Radius          23882.8
	InertiaMoment   0.233632

	Oblateness      0.0307344

	RotationPeriod  12.8837
	Obliquity       20.3345
	EqAscendNode    -167.342

	AlbedoBond      0.499598
	AlbedoGeom      0.599518
	Brightness      2
	Color          (0.787 0.699 0.629)

	Surface
	{
		SurfStyle       0.243385
		Randomize      (0.694, 0.367, -0.410)
		detailScale     61427.9
		colorConversion true
		tropicLatitude  0.319159
		icecapLatitude  1
		craterOctaves   0
		volcanoActivity 0
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     6.61947
		stripeFluct     0.489399
		stripeTwist     10.4116
		cycloneMagn     14.6505
		cycloneFreq     0.482035
		cycloneDensity  0.412526
		cycloneOctaves  1
		colorLayer0    (0.810, 0.810, 0.810, 1.000)
		colorLayer1    (0.630, 0.650, 0.650, 1.000)
		colorLayer2    (0.580, 0.560, 0.580, 1.000)
		colorLayer3    (0.610, 0.610, 0.630, 1.000)
		colorLayer4    (0.720, 0.720, 0.720, 1.000)
		colorLayer5    (0.780, 0.780, 0.780, 1.000)
		colorLayer6    (0.540, 0.540, 0.560, 1.000)
		colorLayer7    (0.690, 0.660, 0.620, 1.000)
		colorLowPlants (0.720, 0.720, 0.720, 1.000)
		colorUpPlants  (0.780, 0.780, 0.780, 1.000)
		BumpHeight      19.9965
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
		ModulateColor  (0.000 0.000 0.000 0.000)
	}

	Clouds
	{
		Height          41.8789
		Velocity        1898.43
		BumpHeight      21.8832
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.994438
		mainOctaves     12
		Coverage        0.497992
		stripeZones     6.61947
		stripeFluct     0.489399
		stripeTwist     10.4116
	}

	Clouds
	{
		Height          63.7637
		Velocity        162.171
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		ModulateColor  (1.000 1.000 1.000 0.800)
		mainFreq        0.994438
		mainOctaves     12
		Coverage        0.497992
		stripeZones     6.61947
		stripeFluct     0.489399
		stripeTwist     10.4116
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          238.828
		Density         744.186
		Pressure        64764.1
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             -0.0269788
		Saturation      0.721003

		Composition
		{
			He    	94.8107
			CH4   	4.14949
			N2    	0.45955
			NH3   	0.375136
			O2    	0.0978156
			C2H2  	0.0477228
			C2H4  	0.019788
			Ne    	0.0161964
			Ar    	0.0123244
			C2H6  	0.00727216
			C3H8  	0.00390683
			H2O   	3.96619e-005
			H2S   	2.44879e-005
			CO2   	2.18585e-005
		}
	}

	Aurora
	{
		Height      325.132
		NorthLat    49.5841
		NorthLon    -67.8376
		NorthRadius 5306.9
		NorthWidth  826.372
		NorthRings  3
		NorthBright 1
		NorthParticles 10000
		SouthLat    -46.9423
		SouthLon    129.627
		SouthRadius 8188.83
		SouthWidth  1335.85
		SouthRings  2
		SouthBright 1
		SouthParticles 10000
		TopColor    (1.000 1.000 1.000)
		BottomColor (1.000 0.000 0.500)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.1248261
		Period          0.40437
		Eccentricity    0.0676467
		Inclination     1.81576
		AscendingNode   -162.338
		ArgOfPericenter 61.3102
		MeanAnomaly     312.378
	}
}


Planet	"Hesoph"
{
	ParentBody     "Gaern"
	Class	       "GasGiant"

	Mass            605.685
	Radius          77350.2
	InertiaMoment   0.220991

	RotationPeriod  54.3
	Obliquity       15.78212
	EqAscendNode    80.0854

	AlbedoBond      0.498804
	AlbedoGeom      0.598565
	Brightness      2
	Color          (0.400 0.255 0.118)

	Surface
	{
		SurfStyle       0.126291
		Randomize      (-0.089, 0.507, 0.637)
		detailScale     198949
		colorConversion true
		tropicLatitude  0.0479497
		icecapLatitude  0.94795
		craterOctaves   0
		volcanoActivity 0
		lavaCoverTidal  0.857487
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     5.38017
		stripeFluct     0.307062
		stripeTwist     10.6538
		cycloneMagn     11.43
		cycloneFreq     0.690307
		cycloneDensity  0.312799
		cycloneOctaves  5
		colorLayer0    (0.810, 0.810, 0.810, 1.100)
		colorLayer1    (0.630, 0.650, 0.650, 0.800)
		colorLayer2    (0.580, 0.560, 0.580, 0.200)
		colorLayer3    (0.610, 0.610, 0.630, 0.050)
		colorLayer4    (0.720, 0.720, 0.720, 0.000)
		colorLayer5    (0.780, 0.780, 0.780, 0.000)
		colorLayer6    (0.540, 0.540, 0.560, 0.000)
		colorLayer7    (0.690, 0.660, 0.620, 1.000)
		colorLowPlants (0.720, 0.720, 0.720, 0.000)
		colorUpPlants  (0.780, 0.780, 0.780, 0.000)
		BumpHeight      9.8554
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
		ModulateColor  (0.000 0.000 0.000 0.000)
	}

	Clouds
	{
		Height          58.25
		Velocity        332.304
		BumpHeight      48.3945
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.91045
		mainOctaves     12
		Coverage        0.488043
		stripeZones     5.38017
		stripeFluct     0.307062
		stripeTwist     10.6538
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          251.828
		Density         5370.3
		Pressure        1e+006
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             -0.0440545
		Saturation      0.893576

		Composition
		{
			H2    	92.864
			He    	6.80625
			CH4   	0.263404
			N2    	0.0319386
			NH3   	0.0212185
			O2    	0.00672726
			C2H2  	0.00276455
			C2H4  	0.00126373
			Ne    	0.000909573
			Ar    	0.00075525
			C2H6  	0.000537276
			C3H8  	0.000262465
		}
	}

	Aurora
	{
		Height      5040.95
		NorthLat    86.0617
		NorthLon    -74.6605
		NorthRadius 25346.9
		NorthWidth  17416.8
		NorthRings  2
		NorthBright 1
		NorthParticles 10000
		SouthLat    -85.5769
		SouthLon    103.191
		SouthRadius 17470.2
		SouthWidth  5138
		SouthRings  5
		SouthBright 1
		SouthParticles 10000
		TopColor    (1.000 1.000 1.000)
		BottomColor (1.000 0.000 0.500)
	}

	Rings
	{
		InnerRadius     96400.9
		OuterRadius     163817
		RotationPeriod  5.87353
		RotationOffset  0
		FrontBright     0.12867
		BackBright      0.463535
		Density         0.331136
		Brightness      1
	}

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.299
		Eccentricity    0.0630983
		Inclination     -1.78212
		AscendingNode   79.0854
		ArgOfPericenter 10.8327
		MeanAnomaly     330.313
	}
}


Moon	"Hesoph I"
{
	ParentBody     "Hesoph"
	Class	       "Selena"

	Mass            0.0001
	Radius          278.772
	InertiaMoment   0.261984

	Oblateness      0.0073161

	Obliquity       0.896081
	EqAscendNode    32.7943
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      3.5
	Color          (0.570 0.465 0.403)

	Surface
	{
		SurfStyle       0.270797
		OceanStyle      0.842755
		Randomize      (-0.635, 0.038, -0.659)
		colorDistMagn   0.0451184
		colorDistFreq   30.2198
		detailScale     717.019
		colorConversion true
		drivenDarkening 0
		seaLevel        0.209642
		snowLevel       2
		tropicLatitude  0.0300031
		icecapLatitude  10
		icecapHeight    0.199827
		climatePole     0.4375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.85388
		venusFreq       0.636088
		venusMagn       0
		mareFreq        0
		mareDensity     0.000397358
		terraceProb     0.122799
		erosion         0
		montesMagn      0.0588466
		montesFreq      12.9999
		montesSpiky     0.889361
		montesFraction  0.574648
		dunesMagn       0.0418352
		dunesFreq       367.513
		dunesFraction   0.936279
		hillsMagn       0.13218
		hillsFreq       34.337
		hillsFraction   0.843516
		hills2Fraction  0
		riversMagn      69.3726
		riversFreq      2.36187
		riversSin       7.25029
		riversOctaves   0
		canyonsMagn     0.645345
		canyonsFreq     0.105926
		canyonFraction  0.504188
		cracksMagn      0.0452147
		cracksFreq      0.0936937
		cracksOctaves   0
		craterMagn      0.861606
		craterFreq      0.673314
		craterDensity   0.775113
		craterOctaves   8
		craterRayedFactor 0.198427
		volcanoMagn     0.178001
		volcanoFreq     0.827276
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 1.80005
		volcanoFlows    0.0506219
		volcanoRadius   0.143006
		volcanoTemp     1683.8
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.420, 0.420, 0.430, 0.000)
		colorShelf     (0.470, 0.480, 0.480, 0.000)
		colorBeach     (0.314, 0.265, 0.242, 0.000)
		colorDesert    (0.274, 0.214, 0.186, 0.000)
		colorLowland   (0.348, 0.284, 0.226, 0.000)
		colorUpland    (0.371, 0.302, 0.246, 0.000)
		colorRock      (0.340, 0.340, 0.340, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      13.9386
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0015922
		Period          0.00149297
		Eccentricity    0.02
		Inclination     0.896081
		AscendingNode   32.7943
		ArgOfPericenter 257.569
		MeanAnomaly     21.3811
	}
}


Moon	"Hesoph II"
{
	ParentBody     "Hesoph"
	Class	       "Desert"

	Mass            0.33
	Radius          3927.64
	InertiaMoment   0.261984

	Oblateness      0.00270384

	Obliquity       0.896081
	EqAscendNode    32.7943
	TidalLocked     true

	AlbedoBond      0.268966
	AlbedoGeom      0.322759
	Brightness      2
	Color          (0.772 0.773 0.831)

	Surface
	{
		SurfStyle       0.244998
		OceanStyle      0.865861
		Randomize      (-0.416, -0.428, 0.070)
		colorDistMagn   0.080441
		colorDistFreq   435.603
		detailScale     10102.1
		colorConversion true
		seaLevel        0.0534051
		snowLevel       0.85
		tropicLatitude  0.0300031
		icecapLatitude  10
		icecapHeight    0.148722
		climatePole     0.5625
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        0.507161
		venusFreq       0.362022
		venusMagn       0.477587
		mareFreq        1.32356
		mareDensity     0.151662
		terraceProb     0.327706
		erosion         0
		montesMagn      0.213651
		montesFreq      213.72
		montesSpiky     0.824433
		montesFraction  0.931275
		dunesMagn       0.0612414
		dunesFreq       29.7917
		dunesFraction   0.568417
		hillsMagn       0.124674
		hillsFreq       542.422
		hillsFraction   0
		hills2Fraction  0
		riversMagn      60.6651
		riversFreq      2.85986
		riversSin       7.0631
		riversOctaves   0
		canyonsMagn     0.0204133
		canyonsFreq     107.68
		canyonFraction  0
		cracksMagn      0.114975
		cracksFreq      0.506958
		cracksOctaves   0
		craterMagn      0.592829
		craterFreq      12.0783
		craterDensity   0.0884845
		craterOctaves   1.18085
		volcanoMagn     0.607099
		volcanoFreq     0.77059
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.623478
		volcanoRadius   0.495778
		volcanoTemp     1690.77
		lavaCoverTidal  0.588597
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     2.08413
		stripeTwist     0
		cycloneMagn     3.25923
		cycloneFreq     1.15039
		cycloneDensity  0.475068
		cycloneOctaves  4
		colorSea       (0.240, 0.230, 0.230, 0.000)
		colorShelf     (0.380, 0.360, 0.350, 0.000)
		colorBeach     (0.550, 0.520, 0.480, 0.000)
		colorDesert    (0.520, 0.490, 0.470, 0.000)
		colorLowland   (0.460, 0.440, 0.410, 0.000)
		colorUpland    (0.390, 0.360, 0.330, 0.000)
		colorRock      (0.170, 0.160, 0.160, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 0.769)
		colorLowPlants (0.460, 0.440, 0.410, 0.000)
		colorUpPlants  (0.390, 0.360, 0.330, 0.000)
		BumpHeight      20
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.5
		SpecBrightIce   0.5
		SpecularPower   30
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          14.6025
		Velocity        131.082
		BumpHeight      4.60249
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.17356
		mainOctaves     10
		Coverage        0.137931
		stripeZones     2.08413
		stripeTwist     0
	}

	Clouds
	{
		Height          19.2051
		Velocity        102.62
		BumpHeight      4.60249
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.17356
		mainOctaves     10
		Coverage        0.137931
		stripeZones     2.08413
		stripeTwist     0
	}

	Clouds
	{
		Height          23.8074
		Velocity        39.0472
		BumpHeight      4.60249
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.17356
		mainOctaves     10
		Coverage        0.137931
		stripeZones     2.08413
		stripeTwist     0
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          176.163
		Density         0.107165
		Pressure        0.235635
		Greenhouse      20.1558
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0
		Saturation      1

		Composition
		{
			H2O   	89.8465
			CO2   	5.22332
			SO2   	4.63525
			NH3   	0.17447
			H2S   	0.0437656
			N2    	0.0363602
			C2H2  	0.0194617
			C2H6  	0.0124776
			C2H4  	0.00324347
			C3H8  	0.00291803
			CH4   	0.00186182
			Ar    	0.000196429
			CO    	0.000134533
		}
	}

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0021
		Period          0.00226082
		Eccentricity    0.02
		Inclination     0.896081
		AscendingNode   32.7943
		ArgOfPericenter 130.569
		MeanAnomaly     21.3811
	}
}


Moon	"Hesoph III"
{
	ParentBody     "Hesoph"
	Class	       "Selena"

	Mass            0.01
	Radius          1278.33
	InertiaMoment   0.261984

	Oblateness      0.00162009

	Obliquity       0.896081
	EqAscendNode    32.7943
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      3.5
	Color          (0.939 0.886 0.803)

	Surface
	{
		SurfStyle       0.524441
		OceanStyle      0.813488
		Randomize      (-0.924, 0.654, -0.623)
		colorDistMagn   0.084282
		colorDistFreq   194.273
		detailScale     3287.94
		colorConversion true
		drivenDarkening 0
		seaLevel        0.222855
		snowLevel       2
		tropicLatitude  0.0300031
		icecapLatitude  10
		icecapHeight    0.176516
		climatePole     0.4375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.53987
		venusFreq       0.916687
		venusMagn       0
		mareFreq        0.543941
		mareDensity     0.00734905
		terraceProb     0.507603
		erosion         0
		montesMagn      0.0754143
		montesFreq      40.5774
		montesSpiky     0.79488
		montesFraction  0.63734
		dunesMagn       0.0233672
		dunesFreq       1717.96
		dunesFraction   0.880763
		hillsMagn       0.123977
		hillsFreq       160.79
		hillsFraction   0.874958
		hills2Fraction  0
		riversMagn      60.5464
		riversFreq      3.34853
		riversSin       5.20509
		riversOctaves   0
		canyonsMagn     0.690729
		canyonsFreq     0.553043
		canyonFraction  0.267087
		cracksMagn      0.0320733
		cracksFreq      0.588085
		cracksOctaves   0
		craterMagn      0.565159
		craterFreq      4.10851
		craterDensity   0.656582
		craterOctaves   8.90239
		craterRayedFactor 0.192415
		volcanoMagn     0.174001
		volcanoFreq     0.522343
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.147922
		volcanoRadius   0.160915
		volcanoTemp     1582.98
		lavaCoverTidal  0.21188
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.430, 0.400, 0.370, 0.000)
		colorShelf     (0.620, 0.600, 0.530, 0.000)
		colorBeach     (0.499, 0.438, 0.358, 0.000)
		colorDesert    (0.523, 0.445, 0.365, 0.000)
		colorLowland   (0.411, 0.331, 0.278, 0.000)
		colorUpland    (0.604, 0.510, 0.411, 0.000)
		colorRock      (0.300, 0.260, 0.220, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      20
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0026
		Period          0.00311539
		Eccentricity    0.02
		Inclination     0.896081
		AscendingNode   32.7943
		ArgOfPericenter 130.569
		MeanAnomaly     21.3811
	}
}

